The system is: Windows - 6.2 - AMD64
Compiling the C compiler identification source file "CMakeCCompilerId.c" succeeded.
Compiler:  
Build flags: 
Id flags: 

The output was:
0
Microsoft (R) Build Engine version 12.0.30501.0
[Microsoft .NET Framework, version 4.0.30319.34014]
Copyright (C) Microsoft Corporation. All rights reserved.

Build started 07.12.2014 05:37:34.
Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\3.0.2\CompilerIdC\CompilerIdC.vcxproj" on node 1 (default targets).
PrepareForBuild:
  Creating directory "Debug\".
  Creating directory "Debug\CompilerIdC.tlog\".
InitializeBuildStatus:
  Creating "Debug\CompilerIdC.tlog\unsuccessfulbuild" because "AlwaysCreate" was specified.
ClCompile:
  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\CL.exe /c /nologo /W0 /WX- /Od /D _MBCS /Gm- /EHsc /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"Debug\\" /Fd"Debug\vc120.pdb" /Gd /TC /errorReport:queue CMakeCCompilerId.c
  CMakeCCompilerId.c
Link:
  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\link.exe /ERRORREPORT:QUEUE /OUT:".\CompilerIdC.exe" /INCREMENTAL:NO /NOLOGO kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib /MANIFEST /MANIFESTUAC:"level='asInvoker' uiAccess='false'" /manifest:embed /PDB:".\CompilerIdC.pdb" /SUBSYSTEM:CONSOLE /TLBID:1 /DYNAMICBASE /NXCOMPAT /IMPLIB:".\CompilerIdC.lib" /MACHINE:X64 Debug\CMakeCCompilerId.obj
  CompilerIdC.vcxproj -> D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\3.0.2\CompilerIdC\.\CompilerIdC.exe
PostBuildEvent:
  for %%i in (cl.exe) do @echo CMAKE_C_COMPILER=%%~$PATH:i
  :VCEnd
  CMAKE_C_COMPILER=C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\cl.exe
FinalizeBuildStatus:
  Deleting file "Debug\CompilerIdC.tlog\unsuccessfulbuild".
  Touching "Debug\CompilerIdC.tlog\CompilerIdC.lastbuildstate".
Done Building Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\3.0.2\CompilerIdC\CompilerIdC.vcxproj" (default targets).

Build succeeded.
    0 Warning(s)
    0 Error(s)

Time Elapsed 00:00:00.90


Compilation of the C compiler identification source "CMakeCCompilerId.c" produced "CompilerIdC.exe"

Compilation of the C compiler identification source "CMakeCCompilerId.c" produced "CompilerIdC.vcxproj"

The C compiler identification is MSVC, found in "D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/3.0.2/CompilerIdC/CompilerIdC.exe"

Compiling the CXX compiler identification source file "CMakeCXXCompilerId.cpp" succeeded.
Compiler:  
Build flags: 
Id flags: 

The output was:
0
Microsoft (R) Build Engine version 12.0.30501.0
[Microsoft .NET Framework, version 4.0.30319.34014]
Copyright (C) Microsoft Corporation. All rights reserved.

Build started 07.12.2014 05:37:36.
Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\3.0.2\CompilerIdCXX\CompilerIdCXX.vcxproj" on node 1 (default targets).
PrepareForBuild:
  Creating directory "Debug\".
  Creating directory "Debug\CompilerIdCXX.tlog\".
InitializeBuildStatus:
  Creating "Debug\CompilerIdCXX.tlog\unsuccessfulbuild" because "AlwaysCreate" was specified.
ClCompile:
  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\CL.exe /c /nologo /W0 /WX- /Od /D _MBCS /Gm- /EHsc /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"Debug\\" /Fd"Debug\vc120.pdb" /Gd /TP /errorReport:queue CMakeCXXCompilerId.cpp
  CMakeCXXCompilerId.cpp
Link:
  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\link.exe /ERRORREPORT:QUEUE /OUT:".\CompilerIdCXX.exe" /INCREMENTAL:NO /NOLOGO kernel32.lib user32.lib gdi32.lib winspool.lib comdlg32.lib advapi32.lib shell32.lib ole32.lib oleaut32.lib uuid.lib odbc32.lib odbccp32.lib /MANIFEST /MANIFESTUAC:"level='asInvoker' uiAccess='false'" /manifest:embed /PDB:".\CompilerIdCXX.pdb" /SUBSYSTEM:CONSOLE /TLBID:1 /DYNAMICBASE /NXCOMPAT /IMPLIB:".\CompilerIdCXX.lib" /MACHINE:X64 Debug\CMakeCXXCompilerId.obj
  CompilerIdCXX.vcxproj -> D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\3.0.2\CompilerIdCXX\.\CompilerIdCXX.exe
PostBuildEvent:
  for %%i in (cl.exe) do @echo CMAKE_CXX_COMPILER=%%~$PATH:i
  :VCEnd
  CMAKE_CXX_COMPILER=C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\cl.exe
FinalizeBuildStatus:
  Deleting file "Debug\CompilerIdCXX.tlog\unsuccessfulbuild".
  Touching "Debug\CompilerIdCXX.tlog\CompilerIdCXX.lastbuildstate".
Done Building Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\3.0.2\CompilerIdCXX\CompilerIdCXX.vcxproj" (default targets).

Build succeeded.
    0 Warning(s)
    0 Error(s)

Time Elapsed 00:00:00.79


Compilation of the CXX compiler identification source "CMakeCXXCompilerId.cpp" produced "CompilerIdCXX.exe"

Compilation of the CXX compiler identification source "CMakeCXXCompilerId.cpp" produced "CompilerIdCXX.vcxproj"

The CXX compiler identification is MSVC, found in "D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/3.0.2/CompilerIdCXX/CompilerIdCXX.exe"

Determining if the C compiler works passed with the following output:
Change Dir: D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp

Run Build Command:"C:/Program Files (x86)/MSBuild/12.0/bin/MSBuild.exe" "cmTryCompileExec1934800985.vcxproj" "/p:Configuration=Debug" "/p:VisualStudioVersion=12.0"
Microsoft (R) Build Engine version 12.0.30501.0

[Microsoft .NET Framework, version 4.0.30319.34014]

Copyright (C) Microsoft Corporation. All rights reserved.



Build started 07.12.2014 05:37:37.

Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec1934800985.vcxproj" on node 1 (default targets).

PrepareForBuild:

  Creating directory "cmTryCompileExec1934800985.dir\Debug\".

  Creating directory "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\".

  Creating directory "cmTryCompileExec1934800985.dir\Debug\cmTryCom.749E15AA.tlog\".

InitializeBuildStatus:

  Creating "cmTryCompileExec1934800985.dir\Debug\cmTryCom.749E15AA.tlog\unsuccessfulbuild" because "AlwaysCreate" was specified.

ClCompile:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\CL.exe /c /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec1934800985.dir\Debug\\" /Fd"cmTryCompileExec1934800985.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue testCCompiler.c

  Microsoft (R) C/C++ Optimizing Compiler Version 18.00.30501 for x64

  Copyright (C) Microsoft Corporation.  All rights reserved.

  

  cl /c /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec1934800985.dir\Debug\\" /Fd"cmTryCompileExec1934800985.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue testCCompiler.c

  

  testCCompiler.c

Link:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\link.exe /ERRORREPORT:QUEUE /OUT:"D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec1934800985.exe" /INCREMENTAL /NOLOGO kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib /MANIFEST /MANIFESTUAC:"level='asInvoker' uiAccess='false'" /manifest:embed /DEBUG /PDB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec1934800985.pdb" /SUBSYSTEM:CONSOLE /TLBID:1 /DYNAMICBASE /NXCOMPAT /IMPLIB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec1934800985.lib" /MACHINE:X64  /machine:x64 /debug cmTryCompileExec1934800985.dir\Debug\testCCompiler.obj

  cmTryCompileExec1934800985.vcxproj -> D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec1934800985.exe

FinalizeBuildStatus:

  Deleting file "cmTryCompileExec1934800985.dir\Debug\cmTryCom.749E15AA.tlog\unsuccessfulbuild".

  Touching "cmTryCompileExec1934800985.dir\Debug\cmTryCom.749E15AA.tlog\cmTryCompileExec1934800985.lastbuildstate".

Done Building Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec1934800985.vcxproj" (default targets).



Build succeeded.

    0 Warning(s)

    0 Error(s)



Time Elapsed 00:00:00.75



Detecting C compiler ABI info compiled with the following output:
Change Dir: D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp

Run Build Command:"C:/Program Files (x86)/MSBuild/12.0/bin/MSBuild.exe" "cmTryCompileExec2741595091.vcxproj" "/p:Configuration=Debug" "/p:VisualStudioVersion=12.0"
Microsoft (R) Build Engine version 12.0.30501.0

[Microsoft .NET Framework, version 4.0.30319.34014]

Copyright (C) Microsoft Corporation. All rights reserved.



Build started 07.12.2014 05:37:38.

Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec2741595091.vcxproj" on node 1 (default targets).

PrepareForBuild:

  Creating directory "cmTryCompileExec2741595091.dir\Debug\".

  Creating directory "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\".

  Creating directory "cmTryCompileExec2741595091.dir\Debug\cmTryCom.302081AC.tlog\".

InitializeBuildStatus:

  Creating "cmTryCompileExec2741595091.dir\Debug\cmTryCom.302081AC.tlog\unsuccessfulbuild" because "AlwaysCreate" was specified.

ClCompile:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\CL.exe /c /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec2741595091.dir\Debug\\" /Fd"cmTryCompileExec2741595091.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue "D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeCCompilerABI.c"

  Microsoft (R) C/C++ Optimizing Compiler Version 18.00.30501 for x64

  Copyright (C) Microsoft Corporation.  All rights reserved.

  

  cl /c /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec2741595091.dir\Debug\\" /Fd"cmTryCompileExec2741595091.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue "D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeCCompilerABI.c"

  

  CMakeCCompilerABI.c

Link:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\link.exe /ERRORREPORT:QUEUE /OUT:"D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec2741595091.exe" /INCREMENTAL /NOLOGO /MANIFEST /MANIFESTUAC:"level='asInvoker' uiAccess='false'" /manifest:embed /DEBUG /PDB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec2741595091.pdb" /SUBSYSTEM:CONSOLE /TLBID:1 /DYNAMICBASE /NXCOMPAT /IMPLIB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec2741595091.lib" /MACHINE:X64  /machine:x64 /debug cmTryCompileExec2741595091.dir\Debug\CMakeCCompilerABI.obj

  cmTryCompileExec2741595091.vcxproj -> D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec2741595091.exe

FinalizeBuildStatus:

  Deleting file "cmTryCompileExec2741595091.dir\Debug\cmTryCom.302081AC.tlog\unsuccessfulbuild".

  Touching "cmTryCompileExec2741595091.dir\Debug\cmTryCom.302081AC.tlog\cmTryCompileExec2741595091.lastbuildstate".

Done Building Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec2741595091.vcxproj" (default targets).



Build succeeded.

    0 Warning(s)

    0 Error(s)



Time Elapsed 00:00:00.74



Determining if the CXX compiler works passed with the following output:
Change Dir: D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp

Run Build Command:"C:/Program Files (x86)/MSBuild/12.0/bin/MSBuild.exe" "cmTryCompileExec2934733745.vcxproj" "/p:Configuration=Debug" "/p:VisualStudioVersion=12.0"
Microsoft (R) Build Engine version 12.0.30501.0

[Microsoft .NET Framework, version 4.0.30319.34014]

Copyright (C) Microsoft Corporation. All rights reserved.



Build started 07.12.2014 05:37:39.

Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec2934733745.vcxproj" on node 1 (default targets).

PrepareForBuild:

  Creating directory "cmTryCompileExec2934733745.dir\Debug\".

  Creating directory "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\".

  Creating directory "cmTryCompileExec2934733745.dir\Debug\cmTryCom.37EB745C.tlog\".

InitializeBuildStatus:

  Creating "cmTryCompileExec2934733745.dir\Debug\cmTryCom.37EB745C.tlog\unsuccessfulbuild" because "AlwaysCreate" was specified.

ClCompile:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\CL.exe /c /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /EHsc /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /GR /Fo"cmTryCompileExec2934733745.dir\Debug\\" /Fd"cmTryCompileExec2934733745.dir\Debug\vc120.pdb" /Gd /TP /errorReport:queue testCXXCompiler.cxx

  Microsoft (R) C/C++ Optimizing Compiler Version 18.00.30501 for x64

  Copyright (C) Microsoft Corporation.  All rights reserved.

  

  cl /c /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /EHsc /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /GR /Fo"cmTryCompileExec2934733745.dir\Debug\\" /Fd"cmTryCompileExec2934733745.dir\Debug\vc120.pdb" /Gd /TP /errorReport:queue testCXXCompiler.cxx

  

  testCXXCompiler.cxx

Link:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\link.exe /ERRORREPORT:QUEUE /OUT:"D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec2934733745.exe" /INCREMENTAL /NOLOGO kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib /MANIFEST /MANIFESTUAC:"level='asInvoker' uiAccess='false'" /manifest:embed /DEBUG /PDB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec2934733745.pdb" /SUBSYSTEM:CONSOLE /TLBID:1 /DYNAMICBASE /NXCOMPAT /IMPLIB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec2934733745.lib" /MACHINE:X64  /machine:x64 /debug cmTryCompileExec2934733745.dir\Debug\testCXXCompiler.obj

  cmTryCompileExec2934733745.vcxproj -> D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec2934733745.exe

FinalizeBuildStatus:

  Deleting file "cmTryCompileExec2934733745.dir\Debug\cmTryCom.37EB745C.tlog\unsuccessfulbuild".

  Touching "cmTryCompileExec2934733745.dir\Debug\cmTryCom.37EB745C.tlog\cmTryCompileExec2934733745.lastbuildstate".

Done Building Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec2934733745.vcxproj" (default targets).



Build succeeded.

    0 Warning(s)

    0 Error(s)



Time Elapsed 00:00:00.73



Detecting CXX compiler ABI info compiled with the following output:
Change Dir: D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp

Run Build Command:"C:/Program Files (x86)/MSBuild/12.0/bin/MSBuild.exe" "cmTryCompileExec2911492934.vcxproj" "/p:Configuration=Debug" "/p:VisualStudioVersion=12.0"
Microsoft (R) Build Engine version 12.0.30501.0

[Microsoft .NET Framework, version 4.0.30319.34014]

Copyright (C) Microsoft Corporation. All rights reserved.



Build started 07.12.2014 05:37:39.

Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec2911492934.vcxproj" on node 1 (default targets).

PrepareForBuild:

  Creating directory "cmTryCompileExec2911492934.dir\Debug\".

  Creating directory "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\".

  Creating directory "cmTryCompileExec2911492934.dir\Debug\cmTryCom.05025721.tlog\".

InitializeBuildStatus:

  Creating "cmTryCompileExec2911492934.dir\Debug\cmTryCom.05025721.tlog\unsuccessfulbuild" because "AlwaysCreate" was specified.

ClCompile:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\CL.exe /c /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /EHsc /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /GR /Fo"cmTryCompileExec2911492934.dir\Debug\\" /Fd"cmTryCompileExec2911492934.dir\Debug\vc120.pdb" /Gd /TP /errorReport:queue "D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeCXXCompilerABI.cpp"

  Microsoft (R) C/C++ Optimizing Compiler Version 18.00.30501 for x64

  Copyright (C) Microsoft Corporation.  All rights reserved.

  

  cl /c /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /EHsc /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /GR /Fo"cmTryCompileExec2911492934.dir\Debug\\" /Fd"cmTryCompileExec2911492934.dir\Debug\vc120.pdb" /Gd /TP /errorReport:queue "D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeCXXCompilerABI.cpp"

  

  CMakeCXXCompilerABI.cpp

Link:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\link.exe /ERRORREPORT:QUEUE /OUT:"D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec2911492934.exe" /INCREMENTAL /NOLOGO /MANIFEST /MANIFESTUAC:"level='asInvoker' uiAccess='false'" /manifest:embed /DEBUG /PDB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec2911492934.pdb" /SUBSYSTEM:CONSOLE /TLBID:1 /DYNAMICBASE /NXCOMPAT /IMPLIB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec2911492934.lib" /MACHINE:X64  /machine:x64 /debug cmTryCompileExec2911492934.dir\Debug\CMakeCXXCompilerABI.obj

  cmTryCompileExec2911492934.vcxproj -> D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec2911492934.exe

FinalizeBuildStatus:

  Deleting file "cmTryCompileExec2911492934.dir\Debug\cmTryCom.05025721.tlog\unsuccessfulbuild".

  Touching "cmTryCompileExec2911492934.dir\Debug\cmTryCom.05025721.tlog\cmTryCompileExec2911492934.lastbuildstate".

Done Building Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec2911492934.vcxproj" (default targets).



Build succeeded.

    0 Warning(s)

    0 Error(s)



Time Elapsed 00:00:00.73



Determining if the include file sys/types.h exists passed with the following output:
Change Dir: D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp

Run Build Command:"C:/Program Files (x86)/MSBuild/12.0/bin/MSBuild.exe" "cmTryCompileExec4191867223.vcxproj" "/p:Configuration=Debug" "/p:VisualStudioVersion=12.0"
Microsoft (R) Build Engine version 12.0.30501.0

[Microsoft .NET Framework, version 4.0.30319.34014]

Copyright (C) Microsoft Corporation. All rights reserved.



Build started 07.12.2014 05:37:42.

Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec4191867223.vcxproj" on node 1 (default targets).

PrepareForBuild:

  Creating directory "cmTryCompileExec4191867223.dir\Debug\".

  Creating directory "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\".

  Creating directory "cmTryCompileExec4191867223.dir\Debug\cmTryCom.BC6A61A8.tlog\".

InitializeBuildStatus:

  Creating "cmTryCompileExec4191867223.dir\Debug\cmTryCom.BC6A61A8.tlog\unsuccessfulbuild" because "AlwaysCreate" was specified.

ClCompile:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\CL.exe /c /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D _LARGEFILE_SOURCE /D _LARGE_FILES /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec4191867223.dir\Debug\\" /Fd"cmTryCompileExec4191867223.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue CheckIncludeFile.c

  Microsoft (R) C/C++ Optimizing Compiler Version 18.00.30501 for x64

  Copyright (C) Microsoft Corporation.  All rights reserved.

  

  cl /c /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D _LARGEFILE_SOURCE /D _LARGE_FILES /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec4191867223.dir\Debug\\" /Fd"cmTryCompileExec4191867223.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue CheckIncludeFile.c

  

  CheckIncludeFile.c

Link:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\link.exe /ERRORREPORT:QUEUE /OUT:"D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec4191867223.exe" /INCREMENTAL /NOLOGO kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib /MANIFEST /MANIFESTUAC:"level='asInvoker' uiAccess='false'" /manifest:embed /DEBUG /PDB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec4191867223.pdb" /SUBSYSTEM:CONSOLE /TLBID:1 /DYNAMICBASE /NXCOMPAT /IMPLIB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec4191867223.lib" /MACHINE:X64  /machine:x64 /debug cmTryCompileExec4191867223.dir\Debug\CheckIncludeFile.obj

  cmTryCompileExec4191867223.vcxproj -> D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec4191867223.exe

FinalizeBuildStatus:

  Deleting file "cmTryCompileExec4191867223.dir\Debug\cmTryCom.BC6A61A8.tlog\unsuccessfulbuild".

  Touching "cmTryCompileExec4191867223.dir\Debug\cmTryCom.BC6A61A8.tlog\cmTryCompileExec4191867223.lastbuildstate".

Done Building Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec4191867223.vcxproj" (default targets).



Build succeeded.

    0 Warning(s)

    0 Error(s)



Time Elapsed 00:00:00.70



Determining if the include file stdint.h exists passed with the following output:
Change Dir: D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp

Run Build Command:"C:/Program Files (x86)/MSBuild/12.0/bin/MSBuild.exe" "cmTryCompileExec1372907725.vcxproj" "/p:Configuration=Debug" "/p:VisualStudioVersion=12.0"
Microsoft (R) Build Engine version 12.0.30501.0

[Microsoft .NET Framework, version 4.0.30319.34014]

Copyright (C) Microsoft Corporation. All rights reserved.



Build started 07.12.2014 05:37:43.

Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec1372907725.vcxproj" on node 1 (default targets).

PrepareForBuild:

  Creating directory "cmTryCompileExec1372907725.dir\Debug\".

  Creating directory "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\".

  Creating directory "cmTryCompileExec1372907725.dir\Debug\cmTryCom.430438B2.tlog\".

InitializeBuildStatus:

  Creating "cmTryCompileExec1372907725.dir\Debug\cmTryCom.430438B2.tlog\unsuccessfulbuild" because "AlwaysCreate" was specified.

ClCompile:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\CL.exe /c /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D _LARGEFILE_SOURCE /D _LARGE_FILES /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec1372907725.dir\Debug\\" /Fd"cmTryCompileExec1372907725.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue CheckIncludeFile.c

  Microsoft (R) C/C++ Optimizing Compiler Version 18.00.30501 for x64

  Copyright (C) Microsoft Corporation.  All rights reserved.

  

  cl /c /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D _LARGEFILE_SOURCE /D _LARGE_FILES /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec1372907725.dir\Debug\\" /Fd"cmTryCompileExec1372907725.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue CheckIncludeFile.c

  

  CheckIncludeFile.c

Link:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\link.exe /ERRORREPORT:QUEUE /OUT:"D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec1372907725.exe" /INCREMENTAL /NOLOGO kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib /MANIFEST /MANIFESTUAC:"level='asInvoker' uiAccess='false'" /manifest:embed /DEBUG /PDB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec1372907725.pdb" /SUBSYSTEM:CONSOLE /TLBID:1 /DYNAMICBASE /NXCOMPAT /IMPLIB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec1372907725.lib" /MACHINE:X64  /machine:x64 /debug cmTryCompileExec1372907725.dir\Debug\CheckIncludeFile.obj

  cmTryCompileExec1372907725.vcxproj -> D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec1372907725.exe

FinalizeBuildStatus:

  Deleting file "cmTryCompileExec1372907725.dir\Debug\cmTryCom.430438B2.tlog\unsuccessfulbuild".

  Touching "cmTryCompileExec1372907725.dir\Debug\cmTryCom.430438B2.tlog\cmTryCompileExec1372907725.lastbuildstate".

Done Building Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec1372907725.vcxproj" (default targets).



Build succeeded.

    0 Warning(s)

    0 Error(s)



Time Elapsed 00:00:00.70



Determining if the include file stddef.h exists passed with the following output:
Change Dir: D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp

Run Build Command:"C:/Program Files (x86)/MSBuild/12.0/bin/MSBuild.exe" "cmTryCompileExec936907451.vcxproj" "/p:Configuration=Debug" "/p:VisualStudioVersion=12.0"
Microsoft (R) Build Engine version 12.0.30501.0

[Microsoft .NET Framework, version 4.0.30319.34014]

Copyright (C) Microsoft Corporation. All rights reserved.



Build started 07.12.2014 05:37:43.

Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec936907451.vcxproj" on node 1 (default targets).

PrepareForBuild:

  Creating directory "cmTryCompileExec936907451.dir\Debug\".

  Creating directory "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\".

  Creating directory "cmTryCompileExec936907451.dir\Debug\cmTryCom.69E5B2D7.tlog\".

InitializeBuildStatus:

  Creating "cmTryCompileExec936907451.dir\Debug\cmTryCom.69E5B2D7.tlog\unsuccessfulbuild" because "AlwaysCreate" was specified.

ClCompile:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\CL.exe /c /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D _LARGEFILE_SOURCE /D _LARGE_FILES /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec936907451.dir\Debug\\" /Fd"cmTryCompileExec936907451.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue CheckIncludeFile.c

  Microsoft (R) C/C++ Optimizing Compiler Version 18.00.30501 for x64

  Copyright (C) Microsoft Corporation.  All rights reserved.

  

  cl /c /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D _LARGEFILE_SOURCE /D _LARGE_FILES /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec936907451.dir\Debug\\" /Fd"cmTryCompileExec936907451.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue CheckIncludeFile.c

  

  CheckIncludeFile.c

Link:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\link.exe /ERRORREPORT:QUEUE /OUT:"D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec936907451.exe" /INCREMENTAL /NOLOGO kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib /MANIFEST /MANIFESTUAC:"level='asInvoker' uiAccess='false'" /manifest:embed /DEBUG /PDB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec936907451.pdb" /SUBSYSTEM:CONSOLE /TLBID:1 /DYNAMICBASE /NXCOMPAT /IMPLIB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec936907451.lib" /MACHINE:X64  /machine:x64 /debug cmTryCompileExec936907451.dir\Debug\CheckIncludeFile.obj

  cmTryCompileExec936907451.vcxproj -> D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec936907451.exe

FinalizeBuildStatus:

  Deleting file "cmTryCompileExec936907451.dir\Debug\cmTryCom.69E5B2D7.tlog\unsuccessfulbuild".

  Touching "cmTryCompileExec936907451.dir\Debug\cmTryCom.69E5B2D7.tlog\cmTryCompileExec936907451.lastbuildstate".

Done Building Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec936907451.vcxproj" (default targets).



Build succeeded.

    0 Warning(s)

    0 Error(s)



Time Elapsed 00:00:00.72



Determining size of long passed with the following output:
Change Dir: D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp

Run Build Command:"C:/Program Files (x86)/MSBuild/12.0/bin/MSBuild.exe" "cmTryCompileExec1913527550.vcxproj" "/p:Configuration=Debug" "/p:VisualStudioVersion=12.0"
Microsoft (R) Build Engine version 12.0.30501.0

[Microsoft .NET Framework, version 4.0.30319.34014]

Copyright (C) Microsoft Corporation. All rights reserved.



Build started 07.12.2014 05:37:44.

Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec1913527550.vcxproj" on node 1 (default targets).

PrepareForBuild:

  Creating directory "cmTryCompileExec1913527550.dir\Debug\".

  Creating directory "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\".

  Creating directory "cmTryCompileExec1913527550.dir\Debug\cmTryCom.5B0C80EF.tlog\".

InitializeBuildStatus:

  Creating "cmTryCompileExec1913527550.dir\Debug\cmTryCom.5B0C80EF.tlog\unsuccessfulbuild" because "AlwaysCreate" was specified.

ClCompile:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\CL.exe /c /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D _LARGEFILE_SOURCE /D _LARGE_FILES /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec1913527550.dir\Debug\\" /Fd"cmTryCompileExec1913527550.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CheckTypeSize\SIZEOF_LONG.c"

  Microsoft (R) C/C++ Optimizing Compiler Version 18.00.30501 for x64

  Copyright (C) Microsoft Corporation.  All rights reserved.

  

  cl /c /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D _LARGEFILE_SOURCE /D _LARGE_FILES /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec1913527550.dir\Debug\\" /Fd"cmTryCompileExec1913527550.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CheckTypeSize\SIZEOF_LONG.c"

  

  SIZEOF_LONG.c

Link:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\link.exe /ERRORREPORT:QUEUE /OUT:"D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec1913527550.exe" /INCREMENTAL /NOLOGO kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib /MANIFEST /MANIFESTUAC:"level='asInvoker' uiAccess='false'" /manifest:embed /DEBUG /PDB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec1913527550.pdb" /SUBSYSTEM:CONSOLE /TLBID:1 /DYNAMICBASE /NXCOMPAT /IMPLIB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec1913527550.lib" /MACHINE:X64  /machine:x64 /debug cmTryCompileExec1913527550.dir\Debug\SIZEOF_LONG.obj

  cmTryCompileExec1913527550.vcxproj -> D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec1913527550.exe

FinalizeBuildStatus:

  Deleting file "cmTryCompileExec1913527550.dir\Debug\cmTryCom.5B0C80EF.tlog\unsuccessfulbuild".

  Touching "cmTryCompileExec1913527550.dir\Debug\cmTryCom.5B0C80EF.tlog\cmTryCompileExec1913527550.lastbuildstate".

Done Building Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec1913527550.vcxproj" (default targets).



Build succeeded.

    0 Warning(s)

    0 Error(s)



Time Elapsed 00:00:00.74



Determining size of long long passed with the following output:
Change Dir: D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp

Run Build Command:"C:/Program Files (x86)/MSBuild/12.0/bin/MSBuild.exe" "cmTryCompileExec2322045061.vcxproj" "/p:Configuration=Debug" "/p:VisualStudioVersion=12.0"
Microsoft (R) Build Engine version 12.0.30501.0

[Microsoft .NET Framework, version 4.0.30319.34014]

Copyright (C) Microsoft Corporation. All rights reserved.



Build started 07.12.2014 05:37:45.

Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec2322045061.vcxproj" on node 1 (default targets).

PrepareForBuild:

  Creating directory "cmTryCompileExec2322045061.dir\Debug\".

  Creating directory "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\".

  Creating directory "cmTryCompileExec2322045061.dir\Debug\cmTryCom.04A7A3E7.tlog\".

InitializeBuildStatus:

  Creating "cmTryCompileExec2322045061.dir\Debug\cmTryCom.04A7A3E7.tlog\unsuccessfulbuild" because "AlwaysCreate" was specified.

ClCompile:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\CL.exe /c /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D _LARGEFILE_SOURCE /D _LARGE_FILES /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec2322045061.dir\Debug\\" /Fd"cmTryCompileExec2322045061.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CheckTypeSize\SIZEOF_LONG_LONG.c"

  Microsoft (R) C/C++ Optimizing Compiler Version 18.00.30501 for x64

  Copyright (C) Microsoft Corporation.  All rights reserved.

  

  cl /c /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D _LARGEFILE_SOURCE /D _LARGE_FILES /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec2322045061.dir\Debug\\" /Fd"cmTryCompileExec2322045061.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CheckTypeSize\SIZEOF_LONG_LONG.c"

  

  SIZEOF_LONG_LONG.c

Link:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\link.exe /ERRORREPORT:QUEUE /OUT:"D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec2322045061.exe" /INCREMENTAL /NOLOGO kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib /MANIFEST /MANIFESTUAC:"level='asInvoker' uiAccess='false'" /manifest:embed /DEBUG /PDB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec2322045061.pdb" /SUBSYSTEM:CONSOLE /TLBID:1 /DYNAMICBASE /NXCOMPAT /IMPLIB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec2322045061.lib" /MACHINE:X64  /machine:x64 /debug cmTryCompileExec2322045061.dir\Debug\SIZEOF_LONG_LONG.obj

  cmTryCompileExec2322045061.vcxproj -> D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec2322045061.exe

FinalizeBuildStatus:

  Deleting file "cmTryCompileExec2322045061.dir\Debug\cmTryCom.04A7A3E7.tlog\unsuccessfulbuild".

  Touching "cmTryCompileExec2322045061.dir\Debug\cmTryCom.04A7A3E7.tlog\cmTryCompileExec2322045061.lastbuildstate".

Done Building Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec2322045061.vcxproj" (default targets).



Build succeeded.

    0 Warning(s)

    0 Error(s)



Time Elapsed 00:00:00.73



Performing C SOURCE FILE Test HAVE___INLINE succeded with the following output:
Change Dir: D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp

Run Build Command:"C:/Program Files (x86)/MSBuild/12.0/bin/MSBuild.exe" "cmTryCompileExec2405667135.vcxproj" "/p:Configuration=Debug" "/p:VisualStudioVersion=12.0"
Microsoft (R) Build Engine version 12.0.30501.0

[Microsoft .NET Framework, version 4.0.30319.34014]

Copyright (C) Microsoft Corporation. All rights reserved.



Build started 07.12.2014 05:37:49.

Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec2405667135.vcxproj" on node 1 (default targets).

PrepareForBuild:

  Creating directory "cmTryCompileExec2405667135.dir\Debug\".

  Creating directory "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\".

  Creating directory "cmTryCompileExec2405667135.dir\Debug\cmTryCom.C0689854.tlog\".

InitializeBuildStatus:

  Creating "cmTryCompileExec2405667135.dir\Debug\cmTryCom.C0689854.tlog\unsuccessfulbuild" because "AlwaysCreate" was specified.

ClCompile:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\CL.exe /c /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D HAVE___INLINE /D _LARGEFILE_SOURCE /D _LARGE_FILES /D restrict= /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec2405667135.dir\Debug\\" /Fd"cmTryCompileExec2405667135.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue src.c

  Microsoft (R) C/C++ Optimizing Compiler Version 18.00.30501 for x64

  Copyright (C) Microsoft Corporation.  All rights reserved.

  

  cl /c /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D HAVE___INLINE /D _LARGEFILE_SOURCE /D _LARGE_FILES /D restrict= /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec2405667135.dir\Debug\\" /Fd"cmTryCompileExec2405667135.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue src.c

  

  src.c

Link:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\link.exe /ERRORREPORT:QUEUE /OUT:"D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec2405667135.exe" /INCREMENTAL /NOLOGO kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib /MANIFEST /MANIFESTUAC:"level='asInvoker' uiAccess='false'" /manifest:embed /DEBUG /PDB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec2405667135.pdb" /SUBSYSTEM:CONSOLE /TLBID:1 /DYNAMICBASE /NXCOMPAT /IMPLIB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec2405667135.lib" /MACHINE:X64  /machine:x64 /debug cmTryCompileExec2405667135.dir\Debug\src.obj

  cmTryCompileExec2405667135.vcxproj -> D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec2405667135.exe

FinalizeBuildStatus:

  Deleting file "cmTryCompileExec2405667135.dir\Debug\cmTryCom.C0689854.tlog\unsuccessfulbuild".

  Touching "cmTryCompileExec2405667135.dir\Debug\cmTryCom.C0689854.tlog\cmTryCompileExec2405667135.lastbuildstate".

Done Building Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec2405667135.vcxproj" (default targets).



Build succeeded.

    0 Warning(s)

    0 Error(s)



Time Elapsed 00:00:00.74


Source file was:
__inline void foo(void) { }
                                 int main() {return 0;}
Performing C SOURCE FILE Test HAVE_C99_BOOL succeded with the following output:
Change Dir: D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp

Run Build Command:"C:/Program Files (x86)/MSBuild/12.0/bin/MSBuild.exe" "cmTryCompileExec2217982777.vcxproj" "/p:Configuration=Debug" "/p:VisualStudioVersion=12.0"
Microsoft (R) Build Engine version 12.0.30501.0

[Microsoft .NET Framework, version 4.0.30319.34014]

Copyright (C) Microsoft Corporation. All rights reserved.



Build started 07.12.2014 05:37:50.

Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec2217982777.vcxproj" on node 1 (default targets).

PrepareForBuild:

  Creating directory "cmTryCompileExec2217982777.dir\Debug\".

  Creating directory "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\".

  Creating directory "cmTryCompileExec2217982777.dir\Debug\cmTryCom.58A3FBFE.tlog\".

InitializeBuildStatus:

  Creating "cmTryCompileExec2217982777.dir\Debug\cmTryCom.58A3FBFE.tlog\unsuccessfulbuild" because "AlwaysCreate" was specified.

ClCompile:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\CL.exe /c /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D HAVE_C99_BOOL /D _LARGEFILE_SOURCE /D _LARGE_FILES /D restrict= /D inline=__inline /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec2217982777.dir\Debug\\" /Fd"cmTryCompileExec2217982777.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue src.c

  Microsoft (R) C/C++ Optimizing Compiler Version 18.00.30501 for x64

  Copyright (C) Microsoft Corporation.  All rights reserved.

  

  cl /c /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D HAVE_C99_BOOL /D _LARGEFILE_SOURCE /D _LARGE_FILES /D restrict= /D inline=__inline /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec2217982777.dir\Debug\\" /Fd"cmTryCompileExec2217982777.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue src.c

  

  src.c

Link:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\link.exe /ERRORREPORT:QUEUE /OUT:"D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec2217982777.exe" /INCREMENTAL /NOLOGO kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib /MANIFEST /MANIFESTUAC:"level='asInvoker' uiAccess='false'" /manifest:embed /DEBUG /PDB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec2217982777.pdb" /SUBSYSTEM:CONSOLE /TLBID:1 /DYNAMICBASE /NXCOMPAT /IMPLIB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec2217982777.lib" /MACHINE:X64  /machine:x64 /debug cmTryCompileExec2217982777.dir\Debug\src.obj

  cmTryCompileExec2217982777.vcxproj -> D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec2217982777.exe

FinalizeBuildStatus:

  Deleting file "cmTryCompileExec2217982777.dir\Debug\cmTryCom.58A3FBFE.tlog\unsuccessfulbuild".

  Touching "cmTryCompileExec2217982777.dir\Debug\cmTryCom.58A3FBFE.tlog\cmTryCompileExec2217982777.lastbuildstate".

Done Building Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec2217982777.vcxproj" (default targets).



Build succeeded.

    0 Warning(s)

    0 Error(s)



Time Elapsed 00:00:00.73


Source file was:
int main(int argc, char *argv[])
 {
     volatile _Bool ret;
     ret = (argc > 1) ? 1 : 0;
     return ret ? -1 : 0;
 }
Determining if the include file stdbool.h exists passed with the following output:
Change Dir: D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp

Run Build Command:"C:/Program Files (x86)/MSBuild/12.0/bin/MSBuild.exe" "cmTryCompileExec952572461.vcxproj" "/p:Configuration=Debug" "/p:VisualStudioVersion=12.0"
Microsoft (R) Build Engine version 12.0.30501.0

[Microsoft .NET Framework, version 4.0.30319.34014]

Copyright (C) Microsoft Corporation. All rights reserved.



Build started 07.12.2014 05:37:54.

Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec952572461.vcxproj" on node 1 (default targets).

PrepareForBuild:

  Creating directory "cmTryCompileExec952572461.dir\Debug\".

  Creating directory "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\".

  Creating directory "cmTryCompileExec952572461.dir\Debug\cmTryCom.10AC1F5F.tlog\".

InitializeBuildStatus:

  Creating "cmTryCompileExec952572461.dir\Debug\cmTryCom.10AC1F5F.tlog\unsuccessfulbuild" because "AlwaysCreate" was specified.

ClCompile:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\CL.exe /c /I"C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Include" /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D _LARGEFILE_SOURCE /D _LARGE_FILES /D restrict= /D inline=__inline /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec952572461.dir\Debug\\" /Fd"cmTryCompileExec952572461.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue CheckIncludeFile.c

  Microsoft (R) C/C++ Optimizing Compiler Version 18.00.30501 for x64

  Copyright (C) Microsoft Corporation.  All rights reserved.

  

  cl /c /I"C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Include" /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D _LARGEFILE_SOURCE /D _LARGE_FILES /D restrict= /D inline=__inline /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec952572461.dir\Debug\\" /Fd"cmTryCompileExec952572461.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue CheckIncludeFile.c

  

  CheckIncludeFile.c

Link:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\link.exe /ERRORREPORT:QUEUE /OUT:"D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec952572461.exe" /INCREMENTAL /NOLOGO kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib /MANIFEST /MANIFESTUAC:"level='asInvoker' uiAccess='false'" /manifest:embed /DEBUG /PDB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec952572461.pdb" /SUBSYSTEM:CONSOLE /TLBID:1 /DYNAMICBASE /NXCOMPAT /IMPLIB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec952572461.lib" /MACHINE:X64  /machine:x64 /debug cmTryCompileExec952572461.dir\Debug\CheckIncludeFile.obj

  cmTryCompileExec952572461.vcxproj -> D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec952572461.exe

FinalizeBuildStatus:

  Deleting file "cmTryCompileExec952572461.dir\Debug\cmTryCom.10AC1F5F.tlog\unsuccessfulbuild".

  Touching "cmTryCompileExec952572461.dir\Debug\cmTryCom.10AC1F5F.tlog\cmTryCompileExec952572461.lastbuildstate".

Done Building Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec952572461.vcxproj" (default targets).



Build succeeded.

    0 Warning(s)

    0 Error(s)



Time Elapsed 00:00:00.77



Determining if the include file malloc.h exists passed with the following output:
Change Dir: D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp

Run Build Command:"C:/Program Files (x86)/MSBuild/12.0/bin/MSBuild.exe" "cmTryCompileExec3145935265.vcxproj" "/p:Configuration=Debug" "/p:VisualStudioVersion=12.0"
Microsoft (R) Build Engine version 12.0.30501.0

[Microsoft .NET Framework, version 4.0.30319.34014]

Copyright (C) Microsoft Corporation. All rights reserved.



Build started 07.12.2014 05:38:00.

Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec3145935265.vcxproj" on node 1 (default targets).

PrepareForBuild:

  Creating directory "cmTryCompileExec3145935265.dir\Debug\".

  Creating directory "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\".

  Creating directory "cmTryCompileExec3145935265.dir\Debug\cmTryCom.147EE6D3.tlog\".

InitializeBuildStatus:

  Creating "cmTryCompileExec3145935265.dir\Debug\cmTryCom.147EE6D3.tlog\unsuccessfulbuild" because "AlwaysCreate" was specified.

ClCompile:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\CL.exe /c /I"C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Include" /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D _LARGEFILE_SOURCE /D _LARGE_FILES /D restrict= /D inline=__inline /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec3145935265.dir\Debug\\" /Fd"cmTryCompileExec3145935265.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue CheckIncludeFile.c

  Microsoft (R) C/C++ Optimizing Compiler Version 18.00.30501 for x64

  Copyright (C) Microsoft Corporation.  All rights reserved.

  

  cl /c /I"C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Include" /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D _LARGEFILE_SOURCE /D _LARGE_FILES /D restrict= /D inline=__inline /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec3145935265.dir\Debug\\" /Fd"cmTryCompileExec3145935265.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue CheckIncludeFile.c

  

  CheckIncludeFile.c

Link:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\link.exe /ERRORREPORT:QUEUE /OUT:"D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec3145935265.exe" /INCREMENTAL /NOLOGO kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib /MANIFEST /MANIFESTUAC:"level='asInvoker' uiAccess='false'" /manifest:embed /DEBUG /PDB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec3145935265.pdb" /SUBSYSTEM:CONSOLE /TLBID:1 /DYNAMICBASE /NXCOMPAT /IMPLIB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec3145935265.lib" /MACHINE:X64  /machine:x64 /debug cmTryCompileExec3145935265.dir\Debug\CheckIncludeFile.obj

  cmTryCompileExec3145935265.vcxproj -> D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec3145935265.exe

FinalizeBuildStatus:

  Deleting file "cmTryCompileExec3145935265.dir\Debug\cmTryCom.147EE6D3.tlog\unsuccessfulbuild".

  Touching "cmTryCompileExec3145935265.dir\Debug\cmTryCom.147EE6D3.tlog\cmTryCompileExec3145935265.lastbuildstate".

Done Building Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec3145935265.vcxproj" (default targets).



Build succeeded.

    0 Warning(s)

    0 Error(s)



Time Elapsed 00:00:00.86



Determining if the include file io.h exists passed with the following output:
Change Dir: D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp

Run Build Command:"C:/Program Files (x86)/MSBuild/12.0/bin/MSBuild.exe" "cmTryCompileExec916242174.vcxproj" "/p:Configuration=Debug" "/p:VisualStudioVersion=12.0"
Microsoft (R) Build Engine version 12.0.30501.0

[Microsoft .NET Framework, version 4.0.30319.34014]

Copyright (C) Microsoft Corporation. All rights reserved.



Build started 07.12.2014 05:38:01.

Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec916242174.vcxproj" on node 1 (default targets).

PrepareForBuild:

  Creating directory "cmTryCompileExec916242174.dir\Debug\".

  Creating directory "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\".

  Creating directory "cmTryCompileExec916242174.dir\Debug\cmTryCom.790DCB4A.tlog\".

InitializeBuildStatus:

  Creating "cmTryCompileExec916242174.dir\Debug\cmTryCom.790DCB4A.tlog\unsuccessfulbuild" because "AlwaysCreate" was specified.

ClCompile:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\CL.exe /c /I"C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Include" /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D _LARGEFILE_SOURCE /D _LARGE_FILES /D restrict= /D inline=__inline /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec916242174.dir\Debug\\" /Fd"cmTryCompileExec916242174.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue CheckIncludeFile.c

  Microsoft (R) C/C++ Optimizing Compiler Version 18.00.30501 for x64

  Copyright (C) Microsoft Corporation.  All rights reserved.

  

  cl /c /I"C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Include" /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D _LARGEFILE_SOURCE /D _LARGE_FILES /D restrict= /D inline=__inline /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec916242174.dir\Debug\\" /Fd"cmTryCompileExec916242174.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue CheckIncludeFile.c

  

  CheckIncludeFile.c

Link:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\link.exe /ERRORREPORT:QUEUE /OUT:"D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec916242174.exe" /INCREMENTAL /NOLOGO kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib /MANIFEST /MANIFESTUAC:"level='asInvoker' uiAccess='false'" /manifest:embed /DEBUG /PDB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec916242174.pdb" /SUBSYSTEM:CONSOLE /TLBID:1 /DYNAMICBASE /NXCOMPAT /IMPLIB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec916242174.lib" /MACHINE:X64  /machine:x64 /debug cmTryCompileExec916242174.dir\Debug\CheckIncludeFile.obj

  cmTryCompileExec916242174.vcxproj -> D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec916242174.exe

FinalizeBuildStatus:

  Deleting file "cmTryCompileExec916242174.dir\Debug\cmTryCom.790DCB4A.tlog\unsuccessfulbuild".

  Touching "cmTryCompileExec916242174.dir\Debug\cmTryCom.790DCB4A.tlog\cmTryCompileExec916242174.lastbuildstate".

Done Building Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec916242174.vcxproj" (default targets).



Build succeeded.

    0 Warning(s)

    0 Error(s)



Time Elapsed 00:00:00.80



Determining if the include file intrin.h exists passed with the following output:
Change Dir: D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp

Run Build Command:"C:/Program Files (x86)/MSBuild/12.0/bin/MSBuild.exe" "cmTryCompileExec3829066.vcxproj" "/p:Configuration=Debug" "/p:VisualStudioVersion=12.0"
Microsoft (R) Build Engine version 12.0.30501.0

[Microsoft .NET Framework, version 4.0.30319.34014]

Copyright (C) Microsoft Corporation. All rights reserved.



Build started 07.12.2014 05:38:04.

Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec3829066.vcxproj" on node 1 (default targets).

PrepareForBuild:

  Creating directory "cmTryCompileExec3829066.dir\Debug\".

  Creating directory "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\".

  Creating directory "cmTryCompileExec3829066.dir\Debug\cmTryCom.0D431FBD.tlog\".

InitializeBuildStatus:

  Creating "cmTryCompileExec3829066.dir\Debug\cmTryCom.0D431FBD.tlog\unsuccessfulbuild" because "AlwaysCreate" was specified.

ClCompile:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\CL.exe /c /I"C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Include" /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D _LARGEFILE_SOURCE /D _LARGE_FILES /D restrict= /D inline=__inline /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec3829066.dir\Debug\\" /Fd"cmTryCompileExec3829066.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue CheckIncludeFile.c

  Microsoft (R) C/C++ Optimizing Compiler Version 18.00.30501 for x64

  Copyright (C) Microsoft Corporation.  All rights reserved.

  

  cl /c /I"C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Include" /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D _LARGEFILE_SOURCE /D _LARGE_FILES /D restrict= /D inline=__inline /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec3829066.dir\Debug\\" /Fd"cmTryCompileExec3829066.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue CheckIncludeFile.c

  

  CheckIncludeFile.c

Link:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\link.exe /ERRORREPORT:QUEUE /OUT:"D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec3829066.exe" /INCREMENTAL /NOLOGO kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib /MANIFEST /MANIFESTUAC:"level='asInvoker' uiAccess='false'" /manifest:embed /DEBUG /PDB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec3829066.pdb" /SUBSYSTEM:CONSOLE /TLBID:1 /DYNAMICBASE /NXCOMPAT /IMPLIB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec3829066.lib" /MACHINE:X64  /machine:x64 /debug cmTryCompileExec3829066.dir\Debug\CheckIncludeFile.obj

  cmTryCompileExec3829066.vcxproj -> D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec3829066.exe

FinalizeBuildStatus:

  Deleting file "cmTryCompileExec3829066.dir\Debug\cmTryCom.0D431FBD.tlog\unsuccessfulbuild".

  Touching "cmTryCompileExec3829066.dir\Debug\cmTryCom.0D431FBD.tlog\cmTryCompileExec3829066.lastbuildstate".

Done Building Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec3829066.vcxproj" (default targets).



Build succeeded.

    0 Warning(s)

    0 Error(s)



Time Elapsed 00:00:00.83



Determining if the include file fenv.h exists passed with the following output:
Change Dir: D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp

Run Build Command:"C:/Program Files (x86)/MSBuild/12.0/bin/MSBuild.exe" "cmTryCompileExec48437663.vcxproj" "/p:Configuration=Debug" "/p:VisualStudioVersion=12.0"
Microsoft (R) Build Engine version 12.0.30501.0

[Microsoft .NET Framework, version 4.0.30319.34014]

Copyright (C) Microsoft Corporation. All rights reserved.



Build started 07.12.2014 05:38:05.

Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec48437663.vcxproj" on node 1 (default targets).

PrepareForBuild:

  Creating directory "cmTryCompileExec48437663.dir\Debug\".

  Creating directory "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\".

  Creating directory "cmTryCompileExec48437663.dir\Debug\cmTryCom.AC7353F1.tlog\".

InitializeBuildStatus:

  Creating "cmTryCompileExec48437663.dir\Debug\cmTryCom.AC7353F1.tlog\unsuccessfulbuild" because "AlwaysCreate" was specified.

ClCompile:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\CL.exe /c /I"C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Include" /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D _LARGEFILE_SOURCE /D _LARGE_FILES /D restrict= /D inline=__inline /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec48437663.dir\Debug\\" /Fd"cmTryCompileExec48437663.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue CheckIncludeFile.c

  Microsoft (R) C/C++ Optimizing Compiler Version 18.00.30501 for x64

  Copyright (C) Microsoft Corporation.  All rights reserved.

  

  cl /c /I"C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Include" /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D _LARGEFILE_SOURCE /D _LARGE_FILES /D restrict= /D inline=__inline /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec48437663.dir\Debug\\" /Fd"cmTryCompileExec48437663.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue CheckIncludeFile.c

  

  CheckIncludeFile.c

Link:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\link.exe /ERRORREPORT:QUEUE /OUT:"D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec48437663.exe" /INCREMENTAL /NOLOGO kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib /MANIFEST /MANIFESTUAC:"level='asInvoker' uiAccess='false'" /manifest:embed /DEBUG /PDB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec48437663.pdb" /SUBSYSTEM:CONSOLE /TLBID:1 /DYNAMICBASE /NXCOMPAT /IMPLIB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec48437663.lib" /MACHINE:X64  /machine:x64 /debug cmTryCompileExec48437663.dir\Debug\CheckIncludeFile.obj

  cmTryCompileExec48437663.vcxproj -> D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec48437663.exe

FinalizeBuildStatus:

  Deleting file "cmTryCompileExec48437663.dir\Debug\cmTryCom.AC7353F1.tlog\unsuccessfulbuild".

  Touching "cmTryCompileExec48437663.dir\Debug\cmTryCom.AC7353F1.tlog\cmTryCompileExec48437663.lastbuildstate".

Done Building Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec48437663.vcxproj" (default targets).



Build succeeded.

    0 Warning(s)

    0 Error(s)



Time Elapsed 00:00:00.74



Determining if the include file float.h exists passed with the following output:
Change Dir: D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp

Run Build Command:"C:/Program Files (x86)/MSBuild/12.0/bin/MSBuild.exe" "cmTryCompileExec353130282.vcxproj" "/p:Configuration=Debug" "/p:VisualStudioVersion=12.0"
Microsoft (R) Build Engine version 12.0.30501.0

[Microsoft .NET Framework, version 4.0.30319.34014]

Copyright (C) Microsoft Corporation. All rights reserved.



Build started 07.12.2014 05:38:06.

Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec353130282.vcxproj" on node 1 (default targets).

PrepareForBuild:

  Creating directory "cmTryCompileExec353130282.dir\Debug\".

  Creating directory "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\".

  Creating directory "cmTryCompileExec353130282.dir\Debug\cmTryCom.2E8AF984.tlog\".

InitializeBuildStatus:

  Creating "cmTryCompileExec353130282.dir\Debug\cmTryCom.2E8AF984.tlog\unsuccessfulbuild" because "AlwaysCreate" was specified.

ClCompile:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\CL.exe /c /I"C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Include" /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D _LARGEFILE_SOURCE /D _LARGE_FILES /D restrict= /D inline=__inline /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec353130282.dir\Debug\\" /Fd"cmTryCompileExec353130282.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue CheckIncludeFile.c

  Microsoft (R) C/C++ Optimizing Compiler Version 18.00.30501 for x64

  Copyright (C) Microsoft Corporation.  All rights reserved.

  

  cl /c /I"C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Include" /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D _LARGEFILE_SOURCE /D _LARGE_FILES /D restrict= /D inline=__inline /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec353130282.dir\Debug\\" /Fd"cmTryCompileExec353130282.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue CheckIncludeFile.c

  

  CheckIncludeFile.c

Link:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\link.exe /ERRORREPORT:QUEUE /OUT:"D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec353130282.exe" /INCREMENTAL /NOLOGO kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib /MANIFEST /MANIFESTUAC:"level='asInvoker' uiAccess='false'" /manifest:embed /DEBUG /PDB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec353130282.pdb" /SUBSYSTEM:CONSOLE /TLBID:1 /DYNAMICBASE /NXCOMPAT /IMPLIB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec353130282.lib" /MACHINE:X64  /machine:x64 /debug cmTryCompileExec353130282.dir\Debug\CheckIncludeFile.obj

  cmTryCompileExec353130282.vcxproj -> D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec353130282.exe

FinalizeBuildStatus:

  Deleting file "cmTryCompileExec353130282.dir\Debug\cmTryCom.2E8AF984.tlog\unsuccessfulbuild".

  Touching "cmTryCompileExec353130282.dir\Debug\cmTryCom.2E8AF984.tlog\cmTryCompileExec353130282.lastbuildstate".

Done Building Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec353130282.vcxproj" (default targets).



Build succeeded.

    0 Warning(s)

    0 Error(s)



Time Elapsed 00:00:00.79



Determining if the include file guiddef.h exists passed with the following output:
Change Dir: D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp

Run Build Command:"C:/Program Files (x86)/MSBuild/12.0/bin/MSBuild.exe" "cmTryCompileExec3397418034.vcxproj" "/p:Configuration=Debug" "/p:VisualStudioVersion=12.0"
Microsoft (R) Build Engine version 12.0.30501.0

[Microsoft .NET Framework, version 4.0.30319.34014]

Copyright (C) Microsoft Corporation. All rights reserved.



Build started 07.12.2014 05:38:08.

Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec3397418034.vcxproj" on node 1 (default targets).

PrepareForBuild:

  Creating directory "cmTryCompileExec3397418034.dir\Debug\".

  Creating directory "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\".

  Creating directory "cmTryCompileExec3397418034.dir\Debug\cmTryCom.B79983E0.tlog\".

InitializeBuildStatus:

  Creating "cmTryCompileExec3397418034.dir\Debug\cmTryCom.B79983E0.tlog\unsuccessfulbuild" because "AlwaysCreate" was specified.

ClCompile:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\CL.exe /c /I"C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Include" /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D _LARGEFILE_SOURCE /D _LARGE_FILES /D restrict= /D inline=__inline /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec3397418034.dir\Debug\\" /Fd"cmTryCompileExec3397418034.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue CheckIncludeFile.c

  Microsoft (R) C/C++ Optimizing Compiler Version 18.00.30501 for x64

  Copyright (C) Microsoft Corporation.  All rights reserved.

  

  cl /c /I"C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Include" /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D _LARGEFILE_SOURCE /D _LARGE_FILES /D restrict= /D inline=__inline /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec3397418034.dir\Debug\\" /Fd"cmTryCompileExec3397418034.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue CheckIncludeFile.c

  

  CheckIncludeFile.c

Link:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\link.exe /ERRORREPORT:QUEUE /OUT:"D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec3397418034.exe" /INCREMENTAL /NOLOGO kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib /MANIFEST /MANIFESTUAC:"level='asInvoker' uiAccess='false'" /manifest:embed /DEBUG /PDB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec3397418034.pdb" /SUBSYSTEM:CONSOLE /TLBID:1 /DYNAMICBASE /NXCOMPAT /IMPLIB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec3397418034.lib" /MACHINE:X64  /machine:x64 /debug cmTryCompileExec3397418034.dir\Debug\CheckIncludeFile.obj

  cmTryCompileExec3397418034.vcxproj -> D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec3397418034.exe

FinalizeBuildStatus:

  Deleting file "cmTryCompileExec3397418034.dir\Debug\cmTryCom.B79983E0.tlog\unsuccessfulbuild".

  Touching "cmTryCompileExec3397418034.dir\Debug\cmTryCom.B79983E0.tlog\cmTryCompileExec3397418034.lastbuildstate".

Done Building Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec3397418034.vcxproj" (default targets).



Build succeeded.

    0 Warning(s)

    0 Error(s)



Time Elapsed 00:00:00.79



Performing C SOURCE FILE Test HAVE_CPUID_INTRINSIC succeded with the following output:
Change Dir: D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp

Run Build Command:"C:/Program Files (x86)/MSBuild/12.0/bin/MSBuild.exe" "cmTryCompileExec2123122518.vcxproj" "/p:Configuration=Debug" "/p:VisualStudioVersion=12.0"
Microsoft (R) Build Engine version 12.0.30501.0

[Microsoft .NET Framework, version 4.0.30319.34014]

Copyright (C) Microsoft Corporation. All rights reserved.



Build started 07.12.2014 05:38:09.

Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec2123122518.vcxproj" on node 1 (default targets).

PrepareForBuild:

  Creating directory "cmTryCompileExec2123122518.dir\Debug\".

  Creating directory "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\".

  Creating directory "cmTryCompileExec2123122518.dir\Debug\cmTryCom.9C29F26D.tlog\".

InitializeBuildStatus:

  Creating "cmTryCompileExec2123122518.dir\Debug\cmTryCom.9C29F26D.tlog\unsuccessfulbuild" because "AlwaysCreate" was specified.

ClCompile:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\CL.exe /c /I"C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Include" /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D HAVE_CPUID_INTRINSIC /D _LARGEFILE_SOURCE /D _LARGE_FILES /D restrict= /D inline=__inline /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec2123122518.dir\Debug\\" /Fd"cmTryCompileExec2123122518.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue src.c

  Microsoft (R) C/C++ Optimizing Compiler Version 18.00.30501 for x64

  Copyright (C) Microsoft Corporation.  All rights reserved.

  

  cl /c /I"C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Include" /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D HAVE_CPUID_INTRINSIC /D _LARGEFILE_SOURCE /D _LARGE_FILES /D restrict= /D inline=__inline /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec2123122518.dir\Debug\\" /Fd"cmTryCompileExec2123122518.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue src.c

  

  src.c

Link:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\link.exe /ERRORREPORT:QUEUE /OUT:"D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec2123122518.exe" /INCREMENTAL /NOLOGO kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib /MANIFEST /MANIFESTUAC:"level='asInvoker' uiAccess='false'" /manifest:embed /DEBUG /PDB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec2123122518.pdb" /SUBSYSTEM:CONSOLE /TLBID:1 /DYNAMICBASE /NXCOMPAT /IMPLIB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec2123122518.lib" /MACHINE:X64  /machine:x64 /debug cmTryCompileExec2123122518.dir\Debug\src.obj

  cmTryCompileExec2123122518.vcxproj -> D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec2123122518.exe

FinalizeBuildStatus:

  Deleting file "cmTryCompileExec2123122518.dir\Debug\cmTryCom.9C29F26D.tlog\unsuccessfulbuild".

  Touching "cmTryCompileExec2123122518.dir\Debug\cmTryCom.9C29F26D.tlog\cmTryCompileExec2123122518.lastbuildstate".

Done Building Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec2123122518.vcxproj" (default targets).



Build succeeded.

    0 Warning(s)

    0 Error(s)



Time Elapsed 00:00:00.84


Source file was:
#include <intrin.h>
        int main()
        {
            int regs[4];
            __cpuid(regs, 0);
            return regs[0];
        }
Determining if the _aligned_malloc exist passed with the following output:
Change Dir: D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp

Run Build Command:"C:/Program Files (x86)/MSBuild/12.0/bin/MSBuild.exe" "cmTryCompileExec3231953775.vcxproj" "/p:Configuration=Debug" "/p:VisualStudioVersion=12.0"
Microsoft (R) Build Engine version 12.0.30501.0

[Microsoft .NET Framework, version 4.0.30319.34014]

Copyright (C) Microsoft Corporation. All rights reserved.



Build started 07.12.2014 05:38:12.

Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec3231953775.vcxproj" on node 1 (default targets).

PrepareForBuild:

  Creating directory "cmTryCompileExec3231953775.dir\Debug\".

  Creating directory "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\".

  Creating directory "cmTryCompileExec3231953775.dir\Debug\cmTryCom.D0E2BF40.tlog\".

InitializeBuildStatus:

  Creating "cmTryCompileExec3231953775.dir\Debug\cmTryCom.D0E2BF40.tlog\unsuccessfulbuild" because "AlwaysCreate" was specified.

ClCompile:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\CL.exe /c /I"C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Include" /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D _LARGEFILE_SOURCE /D _LARGE_FILES /D restrict= /D inline=__inline /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec3231953775.dir\Debug\\" /Fd"cmTryCompileExec3231953775.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue CheckSymbolExists.c

  Microsoft (R) C/C++ Optimizing Compiler Version 18.00.30501 for x64

  Copyright (C) Microsoft Corporation.  All rights reserved.

  

  cl /c /I"C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Include" /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D _LARGEFILE_SOURCE /D _LARGE_FILES /D restrict= /D inline=__inline /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec3231953775.dir\Debug\\" /Fd"cmTryCompileExec3231953775.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue CheckSymbolExists.c

  

  CheckSymbolExists.c

Link:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\link.exe /ERRORREPORT:QUEUE /OUT:"D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec3231953775.exe" /INCREMENTAL /NOLOGO kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib /MANIFEST /MANIFESTUAC:"level='asInvoker' uiAccess='false'" /manifest:embed /DEBUG /PDB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec3231953775.pdb" /SUBSYSTEM:CONSOLE /TLBID:1 /DYNAMICBASE /NXCOMPAT /IMPLIB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec3231953775.lib" /MACHINE:X64  /machine:x64 /debug cmTryCompileExec3231953775.dir\Debug\CheckSymbolExists.obj

  cmTryCompileExec3231953775.vcxproj -> D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec3231953775.exe

FinalizeBuildStatus:

  Deleting file "cmTryCompileExec3231953775.dir\Debug\cmTryCom.D0E2BF40.tlog\unsuccessfulbuild".

  Touching "cmTryCompileExec3231953775.dir\Debug\cmTryCom.D0E2BF40.tlog\cmTryCompileExec3231953775.lastbuildstate".

Done Building Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec3231953775.vcxproj" (default targets).



Build succeeded.

    0 Warning(s)

    0 Error(s)



Time Elapsed 00:00:00.70


File D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/CheckSymbolExists.c:
/* */
#include <malloc.h>

int main(int argc, char** argv)
{
  (void)argv;
#ifndef _aligned_malloc
  return ((int*)(&_aligned_malloc))[argc];
#else
  (void)argc;
  return 0;
#endif
}

Determining if the lrintf exist passed with the following output:
Change Dir: D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp

Run Build Command:"C:/Program Files (x86)/MSBuild/12.0/bin/MSBuild.exe" "cmTryCompileExec4081384792.vcxproj" "/p:Configuration=Debug" "/p:VisualStudioVersion=12.0"
Microsoft (R) Build Engine version 12.0.30501.0

[Microsoft .NET Framework, version 4.0.30319.34014]

Copyright (C) Microsoft Corporation. All rights reserved.



Build started 07.12.2014 05:38:13.

Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec4081384792.vcxproj" on node 1 (default targets).

PrepareForBuild:

  Creating directory "cmTryCompileExec4081384792.dir\Debug\".

  Creating directory "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\".

  Creating directory "cmTryCompileExec4081384792.dir\Debug\cmTryCom.0A7D3A2D.tlog\".

InitializeBuildStatus:

  Creating "cmTryCompileExec4081384792.dir\Debug\cmTryCom.0A7D3A2D.tlog\unsuccessfulbuild" because "AlwaysCreate" was specified.

ClCompile:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\CL.exe /c /I"C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Include" /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D _LARGEFILE_SOURCE /D _LARGE_FILES /D restrict= /D inline=__inline /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec4081384792.dir\Debug\\" /Fd"cmTryCompileExec4081384792.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue CheckSymbolExists.c

  Microsoft (R) C/C++ Optimizing Compiler Version 18.00.30501 for x64

  Copyright (C) Microsoft Corporation.  All rights reserved.

  

  cl /c /I"C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Include" /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D _LARGEFILE_SOURCE /D _LARGE_FILES /D restrict= /D inline=__inline /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec4081384792.dir\Debug\\" /Fd"cmTryCompileExec4081384792.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue CheckSymbolExists.c

  

  CheckSymbolExists.c

Link:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\link.exe /ERRORREPORT:QUEUE /OUT:"D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec4081384792.exe" /INCREMENTAL /NOLOGO kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib /MANIFEST /MANIFESTUAC:"level='asInvoker' uiAccess='false'" /manifest:embed /DEBUG /PDB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec4081384792.pdb" /SUBSYSTEM:CONSOLE /TLBID:1 /DYNAMICBASE /NXCOMPAT /IMPLIB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec4081384792.lib" /MACHINE:X64  /machine:x64 /debug cmTryCompileExec4081384792.dir\Debug\CheckSymbolExists.obj

  cmTryCompileExec4081384792.vcxproj -> D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec4081384792.exe

FinalizeBuildStatus:

  Deleting file "cmTryCompileExec4081384792.dir\Debug\cmTryCom.0A7D3A2D.tlog\unsuccessfulbuild".

  Touching "cmTryCompileExec4081384792.dir\Debug\cmTryCom.0A7D3A2D.tlog\cmTryCompileExec4081384792.lastbuildstate".

Done Building Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec4081384792.vcxproj" (default targets).



Build succeeded.

    0 Warning(s)

    0 Error(s)



Time Elapsed 00:00:00.71


File D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/CheckSymbolExists.c:
/* */
#include <math.h>

int main(int argc, char** argv)
{
  (void)argv;
#ifndef lrintf
  return ((int*)(&lrintf))[argc];
#else
  (void)argc;
  return 0;
#endif
}

Determining if the alloca exist passed with the following output:
Change Dir: D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp

Run Build Command:"C:/Program Files (x86)/MSBuild/12.0/bin/MSBuild.exe" "cmTryCompileExec1798469012.vcxproj" "/p:Configuration=Debug" "/p:VisualStudioVersion=12.0"
Microsoft (R) Build Engine version 12.0.30501.0

[Microsoft .NET Framework, version 4.0.30319.34014]

Copyright (C) Microsoft Corporation. All rights reserved.



Build started 07.12.2014 05:38:14.

Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec1798469012.vcxproj" on node 1 (default targets).

PrepareForBuild:

  Creating directory "cmTryCompileExec1798469012.dir\Debug\".

  Creating directory "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\".

  Creating directory "cmTryCompileExec1798469012.dir\Debug\cmTryCom.1317C0C1.tlog\".

InitializeBuildStatus:

  Creating "cmTryCompileExec1798469012.dir\Debug\cmTryCom.1317C0C1.tlog\unsuccessfulbuild" because "AlwaysCreate" was specified.

ClCompile:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\CL.exe /c /I"C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Include" /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D _LARGEFILE_SOURCE /D _LARGE_FILES /D restrict= /D inline=__inline /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec1798469012.dir\Debug\\" /Fd"cmTryCompileExec1798469012.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue CheckSymbolExists.c

  Microsoft (R) C/C++ Optimizing Compiler Version 18.00.30501 for x64

  Copyright (C) Microsoft Corporation.  All rights reserved.

  

  cl /c /I"C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Include" /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D _LARGEFILE_SOURCE /D _LARGE_FILES /D restrict= /D inline=__inline /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec1798469012.dir\Debug\\" /Fd"cmTryCompileExec1798469012.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue CheckSymbolExists.c

  

  CheckSymbolExists.c

Link:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\link.exe /ERRORREPORT:QUEUE /OUT:"D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec1798469012.exe" /INCREMENTAL /NOLOGO kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib /MANIFEST /MANIFESTUAC:"level='asInvoker' uiAccess='false'" /manifest:embed /DEBUG /PDB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec1798469012.pdb" /SUBSYSTEM:CONSOLE /TLBID:1 /DYNAMICBASE /NXCOMPAT /IMPLIB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec1798469012.lib" /MACHINE:X64  /machine:x64 /debug cmTryCompileExec1798469012.dir\Debug\CheckSymbolExists.obj

  cmTryCompileExec1798469012.vcxproj -> D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec1798469012.exe

FinalizeBuildStatus:

  Deleting file "cmTryCompileExec1798469012.dir\Debug\cmTryCom.1317C0C1.tlog\unsuccessfulbuild".

  Touching "cmTryCompileExec1798469012.dir\Debug\cmTryCom.1317C0C1.tlog\cmTryCompileExec1798469012.lastbuildstate".

Done Building Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec1798469012.vcxproj" (default targets).



Build succeeded.

    0 Warning(s)

    0 Error(s)



Time Elapsed 00:00:00.80


File D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/CheckSymbolExists.c:
/* */
#include <malloc.h>

int main(int argc, char** argv)
{
  (void)argv;
#ifndef alloca
  return ((int*)(&alloca))[argc];
#else
  (void)argc;
  return 0;
#endif
}

Determining if the _controlfp exist passed with the following output:
Change Dir: D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp

Run Build Command:"C:/Program Files (x86)/MSBuild/12.0/bin/MSBuild.exe" "cmTryCompileExec4222371279.vcxproj" "/p:Configuration=Debug" "/p:VisualStudioVersion=12.0"
Microsoft (R) Build Engine version 12.0.30501.0

[Microsoft .NET Framework, version 4.0.30319.34014]

Copyright (C) Microsoft Corporation. All rights reserved.



Build started 07.12.2014 05:38:15.

Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec4222371279.vcxproj" on node 1 (default targets).

PrepareForBuild:

  Creating directory "cmTryCompileExec4222371279.dir\Debug\".

  Creating directory "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\".

  Creating directory "cmTryCompileExec4222371279.dir\Debug\cmTryCom.1B563D0F.tlog\".

InitializeBuildStatus:

  Creating "cmTryCompileExec4222371279.dir\Debug\cmTryCom.1B563D0F.tlog\unsuccessfulbuild" because "AlwaysCreate" was specified.

ClCompile:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\CL.exe /c /I"C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Include" /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D _LARGEFILE_SOURCE /D _LARGE_FILES /D restrict= /D inline=__inline /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec4222371279.dir\Debug\\" /Fd"cmTryCompileExec4222371279.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue CheckSymbolExists.c

  Microsoft (R) C/C++ Optimizing Compiler Version 18.00.30501 for x64

  Copyright (C) Microsoft Corporation.  All rights reserved.

  

  cl /c /I"C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Include" /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D _LARGEFILE_SOURCE /D _LARGE_FILES /D restrict= /D inline=__inline /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec4222371279.dir\Debug\\" /Fd"cmTryCompileExec4222371279.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue CheckSymbolExists.c

  

  CheckSymbolExists.c

CheckSymbolExists.c(8): warning C4996: '_controlfp': This function or variable may be unsafe. Consider using _controlfp_s instead. To disable deprecation, use _CRT_SECURE_NO_WARNINGS. See online help for details. [D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec4222371279.vcxproj]

          C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\include\float.h(120) : see declaration of '_controlfp'

Link:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\link.exe /ERRORREPORT:QUEUE /OUT:"D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec4222371279.exe" /INCREMENTAL /NOLOGO kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib /MANIFEST /MANIFESTUAC:"level='asInvoker' uiAccess='false'" /manifest:embed /DEBUG /PDB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec4222371279.pdb" /SUBSYSTEM:CONSOLE /TLBID:1 /DYNAMICBASE /NXCOMPAT /IMPLIB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec4222371279.lib" /MACHINE:X64  /machine:x64 /debug cmTryCompileExec4222371279.dir\Debug\CheckSymbolExists.obj

  cmTryCompileExec4222371279.vcxproj -> D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec4222371279.exe

FinalizeBuildStatus:

  Deleting file "cmTryCompileExec4222371279.dir\Debug\cmTryCom.1B563D0F.tlog\unsuccessfulbuild".

  Touching "cmTryCompileExec4222371279.dir\Debug\cmTryCom.1B563D0F.tlog\cmTryCompileExec4222371279.lastbuildstate".

Done Building Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec4222371279.vcxproj" (default targets).



Build succeeded.



"D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec4222371279.vcxproj" (default target) (1) ->

(ClCompile target) -> 

  CheckSymbolExists.c(8): warning C4996: '_controlfp': This function or variable may be unsafe. Consider using _controlfp_s instead. To disable deprecation, use _CRT_SECURE_NO_WARNINGS. See online help for details. [D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec4222371279.vcxproj]



    1 Warning(s)

    0 Error(s)



Time Elapsed 00:00:00.73


File D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/CheckSymbolExists.c:
/* */
#include <float.h>

int main(int argc, char** argv)
{
  (void)argv;
#ifndef _controlfp
  return ((int*)(&_controlfp))[argc];
#else
  (void)argc;
  return 0;
#endif
}

Determining if the _wfindfirst exist passed with the following output:
Change Dir: D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp

Run Build Command:"C:/Program Files (x86)/MSBuild/12.0/bin/MSBuild.exe" "cmTryCompileExec189299671.vcxproj" "/p:Configuration=Debug" "/p:VisualStudioVersion=12.0"
Microsoft (R) Build Engine version 12.0.30501.0

[Microsoft .NET Framework, version 4.0.30319.34014]

Copyright (C) Microsoft Corporation. All rights reserved.



Build started 07.12.2014 05:38:17.

Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec189299671.vcxproj" on node 1 (default targets).

PrepareForBuild:

  Creating directory "cmTryCompileExec189299671.dir\Debug\".

  Creating directory "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\".

  Creating directory "cmTryCompileExec189299671.dir\Debug\cmTryCom.CC826E76.tlog\".

InitializeBuildStatus:

  Creating "cmTryCompileExec189299671.dir\Debug\cmTryCom.CC826E76.tlog\unsuccessfulbuild" because "AlwaysCreate" was specified.

ClCompile:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\CL.exe /c /I"C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Include" /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D _LARGEFILE_SOURCE /D _LARGE_FILES /D restrict= /D inline=__inline /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec189299671.dir\Debug\\" /Fd"cmTryCompileExec189299671.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue CheckSymbolExists.c

  Microsoft (R) C/C++ Optimizing Compiler Version 18.00.30501 for x64

  Copyright (C) Microsoft Corporation.  All rights reserved.

  

  cl /c /I"C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Include" /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D _LARGEFILE_SOURCE /D _LARGE_FILES /D restrict= /D inline=__inline /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec189299671.dir\Debug\\" /Fd"cmTryCompileExec189299671.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue CheckSymbolExists.c

  

  CheckSymbolExists.c

Link:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\link.exe /ERRORREPORT:QUEUE /OUT:"D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec189299671.exe" /INCREMENTAL /NOLOGO kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib /MANIFEST /MANIFESTUAC:"level='asInvoker' uiAccess='false'" /manifest:embed /DEBUG /PDB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec189299671.pdb" /SUBSYSTEM:CONSOLE /TLBID:1 /DYNAMICBASE /NXCOMPAT /IMPLIB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec189299671.lib" /MACHINE:X64  /machine:x64 /debug cmTryCompileExec189299671.dir\Debug\CheckSymbolExists.obj

  cmTryCompileExec189299671.vcxproj -> D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec189299671.exe

FinalizeBuildStatus:

  Deleting file "cmTryCompileExec189299671.dir\Debug\cmTryCom.CC826E76.tlog\unsuccessfulbuild".

  Touching "cmTryCompileExec189299671.dir\Debug\cmTryCom.CC826E76.tlog\cmTryCompileExec189299671.lastbuildstate".

Done Building Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec189299671.vcxproj" (default targets).



Build succeeded.

    0 Warning(s)

    0 Error(s)



Time Elapsed 00:00:00.75


File D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/CheckSymbolExists.c:
/* */
#include <io.h>

int main(int argc, char** argv)
{
  (void)argv;
#ifndef _wfindfirst
  return ((int*)(&_wfindfirst))[argc];
#else
  (void)argc;
  return 0;
#endif
}

Determining if the function strtof exists passed with the following output:
Change Dir: D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp

Run Build Command:"C:/Program Files (x86)/MSBuild/12.0/bin/MSBuild.exe" "cmTryCompileExec3858414347.vcxproj" "/p:Configuration=Debug" "/p:VisualStudioVersion=12.0"
Microsoft (R) Build Engine version 12.0.30501.0

[Microsoft .NET Framework, version 4.0.30319.34014]

Copyright (C) Microsoft Corporation. All rights reserved.



Build started 07.12.2014 05:38:18.

Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec3858414347.vcxproj" on node 1 (default targets).

PrepareForBuild:

  Creating directory "cmTryCompileExec3858414347.dir\Debug\".

  Creating directory "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\".

  Creating directory "cmTryCompileExec3858414347.dir\Debug\cmTryCom.015C8084.tlog\".

InitializeBuildStatus:

  Creating "cmTryCompileExec3858414347.dir\Debug\cmTryCom.015C8084.tlog\unsuccessfulbuild" because "AlwaysCreate" was specified.

ClCompile:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\CL.exe /c /I"C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Include" /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D CHECK_FUNCTION_EXISTS=strtof /D _LARGEFILE_SOURCE /D _LARGE_FILES /D restrict= /D inline=__inline /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec3858414347.dir\Debug\\" /Fd"cmTryCompileExec3858414347.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue "D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CheckFunctionExists.c"

  Microsoft (R) C/C++ Optimizing Compiler Version 18.00.30501 for x64

  Copyright (C) Microsoft Corporation.  All rights reserved.

  

  cl /c /I"C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Include" /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D CHECK_FUNCTION_EXISTS=strtof /D _LARGEFILE_SOURCE /D _LARGE_FILES /D restrict= /D inline=__inline /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec3858414347.dir\Debug\\" /Fd"cmTryCompileExec3858414347.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue "D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CheckFunctionExists.c"

  

  CheckFunctionExists.c

Link:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\link.exe /ERRORREPORT:QUEUE /OUT:"D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec3858414347.exe" /INCREMENTAL /NOLOGO kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib /MANIFEST /MANIFESTUAC:"level='asInvoker' uiAccess='false'" /manifest:embed /DEBUG /PDB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec3858414347.pdb" /SUBSYSTEM:CONSOLE /TLBID:1 /DYNAMICBASE /NXCOMPAT /IMPLIB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec3858414347.lib" /MACHINE:X64  /machine:x64 /debug cmTryCompileExec3858414347.dir\Debug\CheckFunctionExists.obj

  cmTryCompileExec3858414347.vcxproj -> D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec3858414347.exe

FinalizeBuildStatus:

  Deleting file "cmTryCompileExec3858414347.dir\Debug\cmTryCom.015C8084.tlog\unsuccessfulbuild".

  Touching "cmTryCompileExec3858414347.dir\Debug\cmTryCom.015C8084.tlog\cmTryCompileExec3858414347.lastbuildstate".

Done Building Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec3858414347.vcxproj" (default targets).



Build succeeded.

    0 Warning(s)

    0 Error(s)



Time Elapsed 00:00:00.75



Determining if the function stat exists passed with the following output:
Change Dir: D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp

Run Build Command:"C:/Program Files (x86)/MSBuild/12.0/bin/MSBuild.exe" "cmTryCompileExec458321861.vcxproj" "/p:Configuration=Debug" "/p:VisualStudioVersion=12.0"
Microsoft (R) Build Engine version 12.0.30501.0

[Microsoft .NET Framework, version 4.0.30319.34014]

Copyright (C) Microsoft Corporation. All rights reserved.



Build started 07.12.2014 05:38:19.

Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec458321861.vcxproj" on node 1 (default targets).

PrepareForBuild:

  Creating directory "cmTryCompileExec458321861.dir\Debug\".

  Creating directory "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\".

  Creating directory "cmTryCompileExec458321861.dir\Debug\cmTryCom.599AD789.tlog\".

InitializeBuildStatus:

  Creating "cmTryCompileExec458321861.dir\Debug\cmTryCom.599AD789.tlog\unsuccessfulbuild" because "AlwaysCreate" was specified.

ClCompile:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\CL.exe /c /I"C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Include" /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D CHECK_FUNCTION_EXISTS=stat /D _LARGEFILE_SOURCE /D _LARGE_FILES /D restrict= /D inline=__inline /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec458321861.dir\Debug\\" /Fd"cmTryCompileExec458321861.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue "D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CheckFunctionExists.c"

  Microsoft (R) C/C++ Optimizing Compiler Version 18.00.30501 for x64

  Copyright (C) Microsoft Corporation.  All rights reserved.

  

  cl /c /I"C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Include" /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D CHECK_FUNCTION_EXISTS=stat /D _LARGEFILE_SOURCE /D _LARGE_FILES /D restrict= /D inline=__inline /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec458321861.dir\Debug\\" /Fd"cmTryCompileExec458321861.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue "D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CheckFunctionExists.c"

  

  CheckFunctionExists.c

Link:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\link.exe /ERRORREPORT:QUEUE /OUT:"D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec458321861.exe" /INCREMENTAL /NOLOGO kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib /MANIFEST /MANIFESTUAC:"level='asInvoker' uiAccess='false'" /manifest:embed /DEBUG /PDB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec458321861.pdb" /SUBSYSTEM:CONSOLE /TLBID:1 /DYNAMICBASE /NXCOMPAT /IMPLIB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec458321861.lib" /MACHINE:X64  /machine:x64 /debug cmTryCompileExec458321861.dir\Debug\CheckFunctionExists.obj

  cmTryCompileExec458321861.vcxproj -> D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec458321861.exe

FinalizeBuildStatus:

  Deleting file "cmTryCompileExec458321861.dir\Debug\cmTryCom.599AD789.tlog\unsuccessfulbuild".

  Touching "cmTryCompileExec458321861.dir\Debug\cmTryCom.599AD789.tlog\cmTryCompileExec458321861.lastbuildstate".

Done Building Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec458321861.vcxproj" (default targets).



Build succeeded.

    0 Warning(s)

    0 Error(s)



Time Elapsed 00:00:00.72



Determining if the function _stricmp exists passed with the following output:
Change Dir: D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp

Run Build Command:"C:/Program Files (x86)/MSBuild/12.0/bin/MSBuild.exe" "cmTryCompileExec2376265818.vcxproj" "/p:Configuration=Debug" "/p:VisualStudioVersion=12.0"
Microsoft (R) Build Engine version 12.0.30501.0

[Microsoft .NET Framework, version 4.0.30319.34014]

Copyright (C) Microsoft Corporation. All rights reserved.



Build started 07.12.2014 05:38:20.

Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec2376265818.vcxproj" on node 1 (default targets).

PrepareForBuild:

  Creating directory "cmTryCompileExec2376265818.dir\Debug\".

  Creating directory "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\".

  Creating directory "cmTryCompileExec2376265818.dir\Debug\cmTryCom.66D116A0.tlog\".

InitializeBuildStatus:

  Creating "cmTryCompileExec2376265818.dir\Debug\cmTryCom.66D116A0.tlog\unsuccessfulbuild" because "AlwaysCreate" was specified.

ClCompile:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\CL.exe /c /I"C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Include" /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D CHECK_FUNCTION_EXISTS=_stricmp /D _LARGEFILE_SOURCE /D _LARGE_FILES /D restrict= /D inline=__inline /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec2376265818.dir\Debug\\" /Fd"cmTryCompileExec2376265818.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue "D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CheckFunctionExists.c"

  Microsoft (R) C/C++ Optimizing Compiler Version 18.00.30501 for x64

  Copyright (C) Microsoft Corporation.  All rights reserved.

  

  cl /c /I"C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Include" /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D CHECK_FUNCTION_EXISTS=_stricmp /D _LARGEFILE_SOURCE /D _LARGE_FILES /D restrict= /D inline=__inline /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec2376265818.dir\Debug\\" /Fd"cmTryCompileExec2376265818.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue "D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CheckFunctionExists.c"

  

  CheckFunctionExists.c

Link:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\link.exe /ERRORREPORT:QUEUE /OUT:"D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec2376265818.exe" /INCREMENTAL /NOLOGO kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib /MANIFEST /MANIFESTUAC:"level='asInvoker' uiAccess='false'" /manifest:embed /DEBUG /PDB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec2376265818.pdb" /SUBSYSTEM:CONSOLE /TLBID:1 /DYNAMICBASE /NXCOMPAT /IMPLIB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec2376265818.lib" /MACHINE:X64  /machine:x64 /debug cmTryCompileExec2376265818.dir\Debug\CheckFunctionExists.obj

  cmTryCompileExec2376265818.vcxproj -> D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec2376265818.exe

FinalizeBuildStatus:

  Deleting file "cmTryCompileExec2376265818.dir\Debug\cmTryCom.66D116A0.tlog\unsuccessfulbuild".

  Touching "cmTryCompileExec2376265818.dir\Debug\cmTryCom.66D116A0.tlog\cmTryCompileExec2376265818.lastbuildstate".

Done Building Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec2376265818.vcxproj" (default targets).



Build succeeded.

    0 Warning(s)

    0 Error(s)



Time Elapsed 00:00:00.72



Determining if the function _strnicmp exists passed with the following output:
Change Dir: D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp

Run Build Command:"C:/Program Files (x86)/MSBuild/12.0/bin/MSBuild.exe" "cmTryCompileExec2823906497.vcxproj" "/p:Configuration=Debug" "/p:VisualStudioVersion=12.0"
Microsoft (R) Build Engine version 12.0.30501.0

[Microsoft .NET Framework, version 4.0.30319.34014]

Copyright (C) Microsoft Corporation. All rights reserved.



Build started 07.12.2014 05:38:22.

Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec2823906497.vcxproj" on node 1 (default targets).

PrepareForBuild:

  Creating directory "cmTryCompileExec2823906497.dir\Debug\".

  Creating directory "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\".

  Creating directory "cmTryCompileExec2823906497.dir\Debug\cmTryCom.57919863.tlog\".

InitializeBuildStatus:

  Creating "cmTryCompileExec2823906497.dir\Debug\cmTryCom.57919863.tlog\unsuccessfulbuild" because "AlwaysCreate" was specified.

ClCompile:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\CL.exe /c /I"C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Include" /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D CHECK_FUNCTION_EXISTS=_strnicmp /D _LARGEFILE_SOURCE /D _LARGE_FILES /D restrict= /D inline=__inline /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec2823906497.dir\Debug\\" /Fd"cmTryCompileExec2823906497.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue "D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CheckFunctionExists.c"

  Microsoft (R) C/C++ Optimizing Compiler Version 18.00.30501 for x64

  Copyright (C) Microsoft Corporation.  All rights reserved.

  

  cl /c /I"C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Include" /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D CHECK_FUNCTION_EXISTS=_strnicmp /D _LARGEFILE_SOURCE /D _LARGE_FILES /D restrict= /D inline=__inline /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec2823906497.dir\Debug\\" /Fd"cmTryCompileExec2823906497.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue "D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CheckFunctionExists.c"

  

  CheckFunctionExists.c

Link:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\link.exe /ERRORREPORT:QUEUE /OUT:"D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec2823906497.exe" /INCREMENTAL /NOLOGO kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib /MANIFEST /MANIFESTUAC:"level='asInvoker' uiAccess='false'" /manifest:embed /DEBUG /PDB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec2823906497.pdb" /SUBSYSTEM:CONSOLE /TLBID:1 /DYNAMICBASE /NXCOMPAT /IMPLIB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec2823906497.lib" /MACHINE:X64  /machine:x64 /debug cmTryCompileExec2823906497.dir\Debug\CheckFunctionExists.obj

  cmTryCompileExec2823906497.vcxproj -> D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec2823906497.exe

FinalizeBuildStatus:

  Deleting file "cmTryCompileExec2823906497.dir\Debug\cmTryCom.57919863.tlog\unsuccessfulbuild".

  Touching "cmTryCompileExec2823906497.dir\Debug\cmTryCom.57919863.tlog\cmTryCompileExec2823906497.lastbuildstate".

Done Building Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec2823906497.vcxproj" (default targets).



Build succeeded.

    0 Warning(s)

    0 Error(s)



Time Elapsed 00:00:00.73



Determining if the function _snprintf exists passed with the following output:
Change Dir: D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp

Run Build Command:"C:/Program Files (x86)/MSBuild/12.0/bin/MSBuild.exe" "cmTryCompileExec3693757532.vcxproj" "/p:Configuration=Debug" "/p:VisualStudioVersion=12.0"
Microsoft (R) Build Engine version 12.0.30501.0

[Microsoft .NET Framework, version 4.0.30319.34014]

Copyright (C) Microsoft Corporation. All rights reserved.



Build started 07.12.2014 05:38:24.

Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec3693757532.vcxproj" on node 1 (default targets).

PrepareForBuild:

  Creating directory "cmTryCompileExec3693757532.dir\Debug\".

  Creating directory "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\".

  Creating directory "cmTryCompileExec3693757532.dir\Debug\cmTryCom.98913366.tlog\".

InitializeBuildStatus:

  Creating "cmTryCompileExec3693757532.dir\Debug\cmTryCom.98913366.tlog\unsuccessfulbuild" because "AlwaysCreate" was specified.

ClCompile:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\CL.exe /c /I"C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Include" /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D CHECK_FUNCTION_EXISTS=_snprintf /D _LARGEFILE_SOURCE /D _LARGE_FILES /D restrict= /D inline=__inline /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec3693757532.dir\Debug\\" /Fd"cmTryCompileExec3693757532.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue "D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CheckFunctionExists.c"

  Microsoft (R) C/C++ Optimizing Compiler Version 18.00.30501 for x64

  Copyright (C) Microsoft Corporation.  All rights reserved.

  

  cl /c /I"C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Include" /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D CHECK_FUNCTION_EXISTS=_snprintf /D _LARGEFILE_SOURCE /D _LARGE_FILES /D restrict= /D inline=__inline /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec3693757532.dir\Debug\\" /Fd"cmTryCompileExec3693757532.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue "D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CheckFunctionExists.c"

  

  CheckFunctionExists.c

Link:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\link.exe /ERRORREPORT:QUEUE /OUT:"D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec3693757532.exe" /INCREMENTAL /NOLOGO kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib /MANIFEST /MANIFESTUAC:"level='asInvoker' uiAccess='false'" /manifest:embed /DEBUG /PDB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec3693757532.pdb" /SUBSYSTEM:CONSOLE /TLBID:1 /DYNAMICBASE /NXCOMPAT /IMPLIB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec3693757532.lib" /MACHINE:X64  /machine:x64 /debug cmTryCompileExec3693757532.dir\Debug\CheckFunctionExists.obj

  cmTryCompileExec3693757532.vcxproj -> D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec3693757532.exe

FinalizeBuildStatus:

  Deleting file "cmTryCompileExec3693757532.dir\Debug\cmTryCom.98913366.tlog\unsuccessfulbuild".

  Touching "cmTryCompileExec3693757532.dir\Debug\cmTryCom.98913366.tlog\cmTryCompileExec3693757532.lastbuildstate".

Done Building Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec3693757532.vcxproj" (default targets).



Build succeeded.

    0 Warning(s)

    0 Error(s)



Time Elapsed 00:00:00.73



Determining if the isfinite exist passed with the following output:
Change Dir: D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp

Run Build Command:"C:/Program Files (x86)/MSBuild/12.0/bin/MSBuild.exe" "cmTryCompileExec824279227.vcxproj" "/p:Configuration=Debug" "/p:VisualStudioVersion=12.0"
Microsoft (R) Build Engine version 12.0.30501.0

[Microsoft .NET Framework, version 4.0.30319.34014]

Copyright (C) Microsoft Corporation. All rights reserved.



Build started 07.12.2014 05:38:25.

Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec824279227.vcxproj" on node 1 (default targets).

PrepareForBuild:

  Creating directory "cmTryCompileExec824279227.dir\Debug\".

  Creating directory "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\".

  Creating directory "cmTryCompileExec824279227.dir\Debug\cmTryCom.A5FF1C5F.tlog\".

InitializeBuildStatus:

  Creating "cmTryCompileExec824279227.dir\Debug\cmTryCom.A5FF1C5F.tlog\unsuccessfulbuild" because "AlwaysCreate" was specified.

ClCompile:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\CL.exe /c /I"C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Include" /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D _LARGEFILE_SOURCE /D _LARGE_FILES /D restrict= /D inline=__inline /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec824279227.dir\Debug\\" /Fd"cmTryCompileExec824279227.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue CheckSymbolExists.c

  Microsoft (R) C/C++ Optimizing Compiler Version 18.00.30501 for x64

  Copyright (C) Microsoft Corporation.  All rights reserved.

  

  cl /c /I"C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Include" /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D _LARGEFILE_SOURCE /D _LARGE_FILES /D restrict= /D inline=__inline /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec824279227.dir\Debug\\" /Fd"cmTryCompileExec824279227.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue CheckSymbolExists.c

  

  CheckSymbolExists.c

Link:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\link.exe /ERRORREPORT:QUEUE /OUT:"D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec824279227.exe" /INCREMENTAL /NOLOGO kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib /MANIFEST /MANIFESTUAC:"level='asInvoker' uiAccess='false'" /manifest:embed /DEBUG /PDB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec824279227.pdb" /SUBSYSTEM:CONSOLE /TLBID:1 /DYNAMICBASE /NXCOMPAT /IMPLIB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec824279227.lib" /MACHINE:X64  /machine:x64 /debug cmTryCompileExec824279227.dir\Debug\CheckSymbolExists.obj

  cmTryCompileExec824279227.vcxproj -> D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec824279227.exe

FinalizeBuildStatus:

  Deleting file "cmTryCompileExec824279227.dir\Debug\cmTryCom.A5FF1C5F.tlog\unsuccessfulbuild".

  Touching "cmTryCompileExec824279227.dir\Debug\cmTryCom.A5FF1C5F.tlog\cmTryCompileExec824279227.lastbuildstate".

Done Building Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec824279227.vcxproj" (default targets).



Build succeeded.

    0 Warning(s)

    0 Error(s)



Time Elapsed 00:00:00.73


File D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/CheckSymbolExists.c:
/* */
#include <math.h>

int main(int argc, char** argv)
{
  (void)argv;
#ifndef isfinite
  return ((int*)(&isfinite))[argc];
#else
  (void)argc;
  return 0;
#endif
}

Determining if the isnan exist passed with the following output:
Change Dir: D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp

Run Build Command:"C:/Program Files (x86)/MSBuild/12.0/bin/MSBuild.exe" "cmTryCompileExec734351711.vcxproj" "/p:Configuration=Debug" "/p:VisualStudioVersion=12.0"
Microsoft (R) Build Engine version 12.0.30501.0

[Microsoft .NET Framework, version 4.0.30319.34014]

Copyright (C) Microsoft Corporation. All rights reserved.



Build started 07.12.2014 05:38:26.

Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec734351711.vcxproj" on node 1 (default targets).

PrepareForBuild:

  Creating directory "cmTryCompileExec734351711.dir\Debug\".

  Creating directory "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\".

  Creating directory "cmTryCompileExec734351711.dir\Debug\cmTryCom.B7D29ED5.tlog\".

InitializeBuildStatus:

  Creating "cmTryCompileExec734351711.dir\Debug\cmTryCom.B7D29ED5.tlog\unsuccessfulbuild" because "AlwaysCreate" was specified.

ClCompile:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\CL.exe /c /I"C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Include" /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D _LARGEFILE_SOURCE /D _LARGE_FILES /D restrict= /D inline=__inline /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec734351711.dir\Debug\\" /Fd"cmTryCompileExec734351711.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue CheckSymbolExists.c

  Microsoft (R) C/C++ Optimizing Compiler Version 18.00.30501 for x64

  Copyright (C) Microsoft Corporation.  All rights reserved.

  

  cl /c /I"C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Include" /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D _LARGEFILE_SOURCE /D _LARGE_FILES /D restrict= /D inline=__inline /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec734351711.dir\Debug\\" /Fd"cmTryCompileExec734351711.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue CheckSymbolExists.c

  

  CheckSymbolExists.c

Link:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\link.exe /ERRORREPORT:QUEUE /OUT:"D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec734351711.exe" /INCREMENTAL /NOLOGO kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib /MANIFEST /MANIFESTUAC:"level='asInvoker' uiAccess='false'" /manifest:embed /DEBUG /PDB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec734351711.pdb" /SUBSYSTEM:CONSOLE /TLBID:1 /DYNAMICBASE /NXCOMPAT /IMPLIB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec734351711.lib" /MACHINE:X64  /machine:x64 /debug cmTryCompileExec734351711.dir\Debug\CheckSymbolExists.obj

  cmTryCompileExec734351711.vcxproj -> D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec734351711.exe

FinalizeBuildStatus:

  Deleting file "cmTryCompileExec734351711.dir\Debug\cmTryCom.B7D29ED5.tlog\unsuccessfulbuild".

  Touching "cmTryCompileExec734351711.dir\Debug\cmTryCom.B7D29ED5.tlog\cmTryCompileExec734351711.lastbuildstate".

Done Building Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec734351711.vcxproj" (default targets).



Build succeeded.

    0 Warning(s)

    0 Error(s)



Time Elapsed 00:00:00.74


File D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/CheckSymbolExists.c:
/* */
#include <math.h>

int main(int argc, char** argv)
{
  (void)argv;
#ifndef isnan
  return ((int*)(&isnan))[argc];
#else
  (void)argc;
  return 0;
#endif
}

Determining if the include file windows.h exists passed with the following output:
Change Dir: D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp

Run Build Command:"C:/Program Files (x86)/MSBuild/12.0/bin/MSBuild.exe" "cmTryCompileExec3329185462.vcxproj" "/p:Configuration=Debug" "/p:VisualStudioVersion=12.0"
Microsoft (R) Build Engine version 12.0.30501.0

[Microsoft .NET Framework, version 4.0.30319.34014]

Copyright (C) Microsoft Corporation. All rights reserved.



Build started 07.12.2014 05:38:27.

Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec3329185462.vcxproj" on node 1 (default targets).

PrepareForBuild:

  Creating directory "cmTryCompileExec3329185462.dir\Debug\".

  Creating directory "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\".

  Creating directory "cmTryCompileExec3329185462.dir\Debug\cmTryCom.E95D937C.tlog\".

InitializeBuildStatus:

  Creating "cmTryCompileExec3329185462.dir\Debug\cmTryCom.E95D937C.tlog\unsuccessfulbuild" because "AlwaysCreate" was specified.

ClCompile:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\CL.exe /c /I"C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Include" /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D _WIN32_WINNT=0x0502 /D _LARGEFILE_SOURCE /D _LARGE_FILES /D restrict= /D inline=__inline /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec3329185462.dir\Debug\\" /Fd"cmTryCompileExec3329185462.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue CheckIncludeFile.c

  Microsoft (R) C/C++ Optimizing Compiler Version 18.00.30501 for x64

  Copyright (C) Microsoft Corporation.  All rights reserved.

  

  cl /c /I"C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Include" /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D _WIN32_WINNT=0x0502 /D _LARGEFILE_SOURCE /D _LARGE_FILES /D restrict= /D inline=__inline /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec3329185462.dir\Debug\\" /Fd"cmTryCompileExec3329185462.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue CheckIncludeFile.c

  

  CheckIncludeFile.c

Link:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\link.exe /ERRORREPORT:QUEUE /OUT:"D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec3329185462.exe" /INCREMENTAL /NOLOGO kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib /MANIFEST /MANIFESTUAC:"level='asInvoker' uiAccess='false'" /manifest:embed /DEBUG /PDB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec3329185462.pdb" /SUBSYSTEM:CONSOLE /TLBID:1 /DYNAMICBASE /NXCOMPAT /IMPLIB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec3329185462.lib" /MACHINE:X64  /machine:x64 /debug cmTryCompileExec3329185462.dir\Debug\CheckIncludeFile.obj

  cmTryCompileExec3329185462.vcxproj -> D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec3329185462.exe

FinalizeBuildStatus:

  Deleting file "cmTryCompileExec3329185462.dir\Debug\cmTryCom.E95D937C.tlog\unsuccessfulbuild".

  Touching "cmTryCompileExec3329185462.dir\Debug\cmTryCom.E95D937C.tlog\cmTryCompileExec3329185462.lastbuildstate".

Done Building Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec3329185462.vcxproj" (default targets).



Build succeeded.

    0 Warning(s)

    0 Error(s)



Time Elapsed 00:00:01.22



Determining if the include file xmmintrin.h exists passed with the following output:
Change Dir: D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp

Run Build Command:"C:/Program Files (x86)/MSBuild/12.0/bin/MSBuild.exe" "cmTryCompileExec646572789.vcxproj" "/p:Configuration=Debug" "/p:VisualStudioVersion=12.0"
Microsoft (R) Build Engine version 12.0.30501.0

[Microsoft .NET Framework, version 4.0.30319.34014]

Copyright (C) Microsoft Corporation. All rights reserved.



Build started 07.12.2014 05:38:29.

Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec646572789.vcxproj" on node 1 (default targets).

PrepareForBuild:

  Creating directory "cmTryCompileExec646572789.dir\Debug\".

  Creating directory "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\".

  Creating directory "cmTryCompileExec646572789.dir\Debug\cmTryCom.DA06166B.tlog\".

InitializeBuildStatus:

  Creating "cmTryCompileExec646572789.dir\Debug\cmTryCom.DA06166B.tlog\unsuccessfulbuild" because "AlwaysCreate" was specified.

ClCompile:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\CL.exe /c /I"C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Include" /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D _LARGEFILE_SOURCE /D _LARGE_FILES /D restrict= /D inline=__inline /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec646572789.dir\Debug\\" /Fd"cmTryCompileExec646572789.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue CheckIncludeFile.c

  Microsoft (R) C/C++ Optimizing Compiler Version 18.00.30501 for x64

  Copyright (C) Microsoft Corporation.  All rights reserved.

  

  cl /c /I"C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Include" /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D _LARGEFILE_SOURCE /D _LARGE_FILES /D restrict= /D inline=__inline /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec646572789.dir\Debug\\" /Fd"cmTryCompileExec646572789.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue CheckIncludeFile.c

  

  CheckIncludeFile.c

Link:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\link.exe /ERRORREPORT:QUEUE /OUT:"D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec646572789.exe" /INCREMENTAL /NOLOGO kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib /MANIFEST /MANIFESTUAC:"level='asInvoker' uiAccess='false'" /manifest:embed /DEBUG /PDB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec646572789.pdb" /SUBSYSTEM:CONSOLE /TLBID:1 /DYNAMICBASE /NXCOMPAT /IMPLIB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec646572789.lib" /MACHINE:X64  /machine:x64 /debug cmTryCompileExec646572789.dir\Debug\CheckIncludeFile.obj

  cmTryCompileExec646572789.vcxproj -> D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec646572789.exe

FinalizeBuildStatus:

  Deleting file "cmTryCompileExec646572789.dir\Debug\cmTryCom.DA06166B.tlog\unsuccessfulbuild".

  Touching "cmTryCompileExec646572789.dir\Debug\cmTryCom.DA06166B.tlog\cmTryCompileExec646572789.lastbuildstate".

Done Building Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec646572789.vcxproj" (default targets).



Build succeeded.

    0 Warning(s)

    0 Error(s)



Time Elapsed 00:00:00.75



Determining if the include file emmintrin.h exists passed with the following output:
Change Dir: D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp

Run Build Command:"C:/Program Files (x86)/MSBuild/12.0/bin/MSBuild.exe" "cmTryCompileExec3732540934.vcxproj" "/p:Configuration=Debug" "/p:VisualStudioVersion=12.0"
Microsoft (R) Build Engine version 12.0.30501.0

[Microsoft .NET Framework, version 4.0.30319.34014]

Copyright (C) Microsoft Corporation. All rights reserved.



Build started 07.12.2014 05:38:30.

Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec3732540934.vcxproj" on node 1 (default targets).

PrepareForBuild:

  Creating directory "cmTryCompileExec3732540934.dir\Debug\".

  Creating directory "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\".

  Creating directory "cmTryCompileExec3732540934.dir\Debug\cmTryCom.1256C791.tlog\".

InitializeBuildStatus:

  Creating "cmTryCompileExec3732540934.dir\Debug\cmTryCom.1256C791.tlog\unsuccessfulbuild" because "AlwaysCreate" was specified.

ClCompile:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\CL.exe /c /I"C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Include" /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D _LARGEFILE_SOURCE /D _LARGE_FILES /D restrict= /D inline=__inline /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec3732540934.dir\Debug\\" /Fd"cmTryCompileExec3732540934.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue CheckIncludeFile.c

  Microsoft (R) C/C++ Optimizing Compiler Version 18.00.30501 for x64

  Copyright (C) Microsoft Corporation.  All rights reserved.

  

  cl /c /I"C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Include" /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D _LARGEFILE_SOURCE /D _LARGE_FILES /D restrict= /D inline=__inline /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec3732540934.dir\Debug\\" /Fd"cmTryCompileExec3732540934.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue CheckIncludeFile.c

  

  CheckIncludeFile.c

Link:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\link.exe /ERRORREPORT:QUEUE /OUT:"D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec3732540934.exe" /INCREMENTAL /NOLOGO kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib /MANIFEST /MANIFESTUAC:"level='asInvoker' uiAccess='false'" /manifest:embed /DEBUG /PDB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec3732540934.pdb" /SUBSYSTEM:CONSOLE /TLBID:1 /DYNAMICBASE /NXCOMPAT /IMPLIB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec3732540934.lib" /MACHINE:X64  /machine:x64 /debug cmTryCompileExec3732540934.dir\Debug\CheckIncludeFile.obj

  cmTryCompileExec3732540934.vcxproj -> D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec3732540934.exe

FinalizeBuildStatus:

  Deleting file "cmTryCompileExec3732540934.dir\Debug\cmTryCom.1256C791.tlog\unsuccessfulbuild".

  Touching "cmTryCompileExec3732540934.dir\Debug\cmTryCom.1256C791.tlog\cmTryCompileExec3732540934.lastbuildstate".

Done Building Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec3732540934.vcxproj" (default targets).



Build succeeded.

    0 Warning(s)

    0 Error(s)



Time Elapsed 00:00:00.80



Determining if the include file smmintrin.h exists passed with the following output:
Change Dir: D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp

Run Build Command:"C:/Program Files (x86)/MSBuild/12.0/bin/MSBuild.exe" "cmTryCompileExec4094343498.vcxproj" "/p:Configuration=Debug" "/p:VisualStudioVersion=12.0"
Microsoft (R) Build Engine version 12.0.30501.0

[Microsoft .NET Framework, version 4.0.30319.34014]

Copyright (C) Microsoft Corporation. All rights reserved.



Build started 07.12.2014 05:38:31.

Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec4094343498.vcxproj" on node 1 (default targets).

PrepareForBuild:

  Creating directory "cmTryCompileExec4094343498.dir\Debug\".

  Creating directory "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\".

  Creating directory "cmTryCompileExec4094343498.dir\Debug\cmTryCom.293C8C4E.tlog\".

InitializeBuildStatus:

  Creating "cmTryCompileExec4094343498.dir\Debug\cmTryCom.293C8C4E.tlog\unsuccessfulbuild" because "AlwaysCreate" was specified.

ClCompile:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\CL.exe /c /I"C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Include" /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D _LARGEFILE_SOURCE /D _LARGE_FILES /D restrict= /D inline=__inline /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec4094343498.dir\Debug\\" /Fd"cmTryCompileExec4094343498.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue CheckIncludeFile.c

  Microsoft (R) C/C++ Optimizing Compiler Version 18.00.30501 for x64

  Copyright (C) Microsoft Corporation.  All rights reserved.

  

  cl /c /I"C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Include" /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D _LARGEFILE_SOURCE /D _LARGE_FILES /D restrict= /D inline=__inline /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec4094343498.dir\Debug\\" /Fd"cmTryCompileExec4094343498.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue CheckIncludeFile.c

  

  CheckIncludeFile.c

Link:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\link.exe /ERRORREPORT:QUEUE /OUT:"D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec4094343498.exe" /INCREMENTAL /NOLOGO kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib /MANIFEST /MANIFESTUAC:"level='asInvoker' uiAccess='false'" /manifest:embed /DEBUG /PDB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec4094343498.pdb" /SUBSYSTEM:CONSOLE /TLBID:1 /DYNAMICBASE /NXCOMPAT /IMPLIB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec4094343498.lib" /MACHINE:X64  /machine:x64 /debug cmTryCompileExec4094343498.dir\Debug\CheckIncludeFile.obj

  cmTryCompileExec4094343498.vcxproj -> D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec4094343498.exe

FinalizeBuildStatus:

  Deleting file "cmTryCompileExec4094343498.dir\Debug\cmTryCom.293C8C4E.tlog\unsuccessfulbuild".

  Touching "cmTryCompileExec4094343498.dir\Debug\cmTryCom.293C8C4E.tlog\cmTryCompileExec4094343498.lastbuildstate".

Done Building Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec4094343498.vcxproj" (default targets).



Build succeeded.

    0 Warning(s)

    0 Error(s)



Time Elapsed 00:00:00.74



Determining if files windows.h;mmsystem.h exist passed with the following output:
Change Dir: D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp

Run Build Command:"C:/Program Files (x86)/MSBuild/12.0/bin/MSBuild.exe" "cmTryCompileExec4057177907.vcxproj" "/p:Configuration=Debug" "/p:VisualStudioVersion=12.0"
Microsoft (R) Build Engine version 12.0.30501.0

[Microsoft .NET Framework, version 4.0.30319.34014]

Copyright (C) Microsoft Corporation. All rights reserved.



Build started 07.12.2014 05:38:33.

Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec4057177907.vcxproj" on node 1 (default targets).

PrepareForBuild:

  Creating directory "cmTryCompileExec4057177907.dir\Debug\".

  Creating directory "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\".

  Creating directory "cmTryCompileExec4057177907.dir\Debug\cmTryCom.A16ACC52.tlog\".

InitializeBuildStatus:

  Creating "cmTryCompileExec4057177907.dir\Debug\cmTryCom.A16ACC52.tlog\unsuccessfulbuild" because "AlwaysCreate" was specified.

ClCompile:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\CL.exe /c /I"C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Include" /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D _LARGEFILE_SOURCE /D _LARGE_FILES /D restrict= /D inline=__inline /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec4057177907.dir\Debug\\" /Fd"cmTryCompileExec4057177907.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue CheckIncludeFiles.c

  Microsoft (R) C/C++ Optimizing Compiler Version 18.00.30501 for x64

  Copyright (C) Microsoft Corporation.  All rights reserved.

  

  cl /c /I"C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Include" /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D _LARGEFILE_SOURCE /D _LARGE_FILES /D restrict= /D inline=__inline /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec4057177907.dir\Debug\\" /Fd"cmTryCompileExec4057177907.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue CheckIncludeFiles.c

  

  CheckIncludeFiles.c

Link:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\link.exe /ERRORREPORT:QUEUE /OUT:"D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec4057177907.exe" /INCREMENTAL /NOLOGO kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib /MANIFEST /MANIFESTUAC:"level='asInvoker' uiAccess='false'" /manifest:embed /DEBUG /PDB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec4057177907.pdb" /SUBSYSTEM:CONSOLE /TLBID:1 /DYNAMICBASE /NXCOMPAT /IMPLIB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec4057177907.lib" /MACHINE:X64  /machine:x64 /debug cmTryCompileExec4057177907.dir\Debug\CheckIncludeFiles.obj

  cmTryCompileExec4057177907.vcxproj -> D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec4057177907.exe

FinalizeBuildStatus:

  Deleting file "cmTryCompileExec4057177907.dir\Debug\cmTryCom.A16ACC52.tlog\unsuccessfulbuild".

  Touching "cmTryCompileExec4057177907.dir\Debug\cmTryCom.A16ACC52.tlog\cmTryCompileExec4057177907.lastbuildstate".

Done Building Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec4057177907.vcxproj" (default targets).



Build succeeded.

    0 Warning(s)

    0 Error(s)



Time Elapsed 00:00:01.20



Determining if the waveOutOpen exist in winmm passed with the following output:
Change Dir: D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp

Run Build Command:"C:/Program Files (x86)/MSBuild/12.0/bin/MSBuild.exe" "cmTryCompileExec3249120554.vcxproj" "/p:Configuration=Debug" "/p:VisualStudioVersion=12.0"
Microsoft (R) Build Engine version 12.0.30501.0

[Microsoft .NET Framework, version 4.0.30319.34014]

Copyright (C) Microsoft Corporation. All rights reserved.



Build started 07.12.2014 05:38:34.

Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec3249120554.vcxproj" on node 1 (default targets).

PrepareForBuild:

  Creating directory "cmTryCompileExec3249120554.dir\Debug\".

  Creating directory "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\".

  Creating directory "cmTryCompileExec3249120554.dir\Debug\cmTryCom.B52FADF5.tlog\".

InitializeBuildStatus:

  Creating "cmTryCompileExec3249120554.dir\Debug\cmTryCom.B52FADF5.tlog\unsuccessfulbuild" because "AlwaysCreate" was specified.

ClCompile:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\CL.exe /c /I"C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Include" /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D _LARGEFILE_SOURCE /D _LARGE_FILES /D restrict= /D inline=__inline /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec3249120554.dir\Debug\\" /Fd"cmTryCompileExec3249120554.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue CheckSymbolExists.c

  Microsoft (R) C/C++ Optimizing Compiler Version 18.00.30501 for x64

  Copyright (C) Microsoft Corporation.  All rights reserved.

  

  cl /c /I"C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Include" /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D _LARGEFILE_SOURCE /D _LARGE_FILES /D restrict= /D inline=__inline /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec3249120554.dir\Debug\\" /Fd"cmTryCompileExec3249120554.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue CheckSymbolExists.c

  

  CheckSymbolExists.c

Link:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\link.exe /ERRORREPORT:QUEUE /OUT:"D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec3249120554.exe" /INCREMENTAL /NOLOGO kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib winmm.lib /MANIFEST /MANIFESTUAC:"level='asInvoker' uiAccess='false'" /manifest:embed /DEBUG /PDB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec3249120554.pdb" /SUBSYSTEM:CONSOLE /TLBID:1 /DYNAMICBASE /NXCOMPAT /IMPLIB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec3249120554.lib" /MACHINE:X64  /machine:x64 /debug cmTryCompileExec3249120554.dir\Debug\CheckSymbolExists.obj

  cmTryCompileExec3249120554.vcxproj -> D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec3249120554.exe

FinalizeBuildStatus:

  Deleting file "cmTryCompileExec3249120554.dir\Debug\cmTryCom.B52FADF5.tlog\unsuccessfulbuild".

  Touching "cmTryCompileExec3249120554.dir\Debug\cmTryCom.B52FADF5.tlog\cmTryCompileExec3249120554.lastbuildstate".

Done Building Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec3249120554.vcxproj" (default targets).



Build succeeded.

    0 Warning(s)

    0 Error(s)



Time Elapsed 00:00:01.16


File D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/CheckSymbolExists.c:
/* */
#include <windows.h>
#include <mmsystem.h>

void cmakeRequireSymbol(int dummy,...){(void)dummy;}
int main()
{
  cmakeRequireSymbol(0,&waveOutOpen);
  return 0;
}

Determining if the include file mmdeviceapi.h exists passed with the following output:
Change Dir: D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp

Run Build Command:"C:/Program Files (x86)/MSBuild/12.0/bin/MSBuild.exe" "cmTryCompileExec3557214553.vcxproj" "/p:Configuration=Debug" "/p:VisualStudioVersion=12.0"
Microsoft (R) Build Engine version 12.0.30501.0

[Microsoft .NET Framework, version 4.0.30319.34014]

Copyright (C) Microsoft Corporation. All rights reserved.



Build started 07.12.2014 05:38:35.

Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec3557214553.vcxproj" on node 1 (default targets).

PrepareForBuild:

  Creating directory "cmTryCompileExec3557214553.dir\Debug\".

  Creating directory "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\".

  Creating directory "cmTryCompileExec3557214553.dir\Debug\cmTryCom.F1B652DC.tlog\".

InitializeBuildStatus:

  Creating "cmTryCompileExec3557214553.dir\Debug\cmTryCom.F1B652DC.tlog\unsuccessfulbuild" because "AlwaysCreate" was specified.

ClCompile:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\CL.exe /c /I"C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Include" /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D _LARGEFILE_SOURCE /D _LARGE_FILES /D restrict= /D inline=__inline /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec3557214553.dir\Debug\\" /Fd"cmTryCompileExec3557214553.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue CheckIncludeFile.c

  Microsoft (R) C/C++ Optimizing Compiler Version 18.00.30501 for x64

  Copyright (C) Microsoft Corporation.  All rights reserved.

  

  cl /c /I"C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Include" /Zi /W3 /WX- /Od /Ob0 /D WIN32 /D _WINDOWS /D _LARGEFILE_SOURCE /D _LARGE_FILES /D restrict= /D inline=__inline /D _DEBUG /D "CMAKE_INTDIR=\"Debug\"" /D _MBCS /Gm- /RTC1 /MDd /GS /fp:precise /Zc:wchar_t /Zc:forScope /Fo"cmTryCompileExec3557214553.dir\Debug\\" /Fd"cmTryCompileExec3557214553.dir\Debug\vc120.pdb" /Gd /TC /errorReport:queue CheckIncludeFile.c

  

  CheckIncludeFile.c

Link:

  C:\Program Files (x86)\Microsoft Visual Studio 12.0\VC\bin\x86_amd64\link.exe /ERRORREPORT:QUEUE /OUT:"D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec3557214553.exe" /INCREMENTAL /NOLOGO kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib /MANIFEST /MANIFESTUAC:"level='asInvoker' uiAccess='false'" /manifest:embed /DEBUG /PDB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec3557214553.pdb" /SUBSYSTEM:CONSOLE /TLBID:1 /DYNAMICBASE /NXCOMPAT /IMPLIB:"D:/Saftware/openal-soft-1.16.0/buildx64/CMakeFiles/CMakeTmp/Debug/cmTryCompileExec3557214553.lib" /MACHINE:X64  /machine:x64 /debug cmTryCompileExec3557214553.dir\Debug\CheckIncludeFile.obj

  cmTryCompileExec3557214553.vcxproj -> D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\Debug\cmTryCompileExec3557214553.exe

FinalizeBuildStatus:

  Deleting file "cmTryCompileExec3557214553.dir\Debug\cmTryCom.F1B652DC.tlog\unsuccessfulbuild".

  Touching "cmTryCompileExec3557214553.dir\Debug\cmTryCom.F1B652DC.tlog\cmTryCompileExec3557214553.lastbuildstate".

Done Building Project "D:\Saftware\openal-soft-1.16.0\buildx64\CMakeFiles\CMakeTmp\cmTryCompileExec3557214553.vcxproj" (default targets).



Build succeeded.

    0 Warning(s)

    0 Error(s)



Time Elapsed 00:00:01.19



